vendure-ecommerce/vendure 软件分析报告

基础信息

项目名称:vendure-ecommerce/vendure

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1744517485173907456/1744517485215850496

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
socket.io 拒绝服务漏洞 拒绝服务 MPS-15wb-xgoz CVE-2023-32695 高危
glob-parent 拒绝服务 MPS-2021-7827 CVE-2020-28469 高危
Digital Bazaar Forge 存在输入验证错误漏洞 跨站重定向 MPS-2022-0421 CVE-2022-0122 中危
node-forge 原型污染 MPS-2022-13920 中危
node-forge 密码签名验证不当漏洞 密码学签名的验证不恰当 MPS-2022-3738 CVE-2022-24771 高危
node-forge 密码签名验证不当漏洞 密码学签名的验证不恰当 MPS-2022-3739 CVE-2022-24772 高危
node-forge 密码签名验证不当漏洞 密码学签名的验证不恰当 MPS-2022-3740 CVE-2022-24773 中危
protobuf.js 安全漏洞 原型污染 MPS-2022-5162 CVE-2022-25878 高危
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
loader-utils 安全漏洞 不正确的正则表达式 MPS-2022-53512 CVE-2022-37599 高危
loader-utils v2.0.0 原型污染漏洞 动态确定对象属性修改的控制不恰当 MPS-2022-53514 CVE-2022-37601 中危
loader-utils 安全漏洞 不正确的正则表达式 MPS-2022-53516 CVE-2022-37603 高危
minimatch 资源管理错误漏洞 拒绝服务 MPS-2022-59845 CVE-2022-3517 高危
needle 存在Authorization请求头泄露漏洞 未授权敏感信息泄露 MPS-2022-7866 中危
ejs 存在服务端模板注入漏洞 注入 MPS-2023-10199 CVE-2023-29827 严重
xml2js 安全漏洞 原型污染 MPS-2023-4673 CVE-2023-0842 中危
tough-cookie 安全漏洞 原型污染 MPS-2023-5130 CVE-2023-26136 严重
follow-redirects 输入验证不恰当 MPS-2023-5153 CVE-2023-26159 高危
Webpack 安全漏洞 MPS-2023-7721 CVE-2023-28154 严重
request SSRF防御绕过漏洞 SSRF MPS-2023-7722 CVE-2023-28155 中危
Babel 插件任意代码执行漏洞漏洞 不完整的黑名单 MPS-avb9-j50z CVE-2023-45133 严重
Engine.IO 存在拒绝服务漏洞 MPS-b79p-4aco CVE-2023-31125 中危
get-func-name 安全漏洞 ReDoS MPS-cyhe-l36p CVE-2023-43646 高危
tough-cookie 原型污染 MPS-esyq-56vx 中危
Vite 跨站脚本漏洞 XSS MPS-oedi-190y CVE-2023-49293 中危
protobuf.js 安全漏洞 原型污染 MPS-ql7z-axpv CVE-2023-36665 严重
msgpacker 安全漏洞 对因果或异常条件的不恰当检查 MPS-sq7c-bw68 CVE-2023-52079 中危
Axios XSRF-TOKEN CSRF漏洞 侵犯隐私 MPS-v3q7-sjd2 CVE-2023-45857 高危
PostCSS 安全漏洞 注入 MPS-y3tx-jzms CVE-2023-44270 中危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
follow-redirects 1.15.2 1.15.4 间接依赖 强烈建议修复
protobufjs 6.11.4 7.2.4 间接依赖 建议修复
webpack 5.50.0 5.76.0 间接依赖 建议修复
axios 1.4.0 1.6.0 间接依赖 建议修复
node-forge 0.10.0 1.3.0 间接依赖 建议修复
protobufjs 6.11.2 7.2.4 间接依赖 建议修复
socket.io-parser 4.2.2 4.2.3 间接依赖 建议修复
tough-cookie 2.5.0 4.1.3 间接依赖 建议修复
engine.io 6.4.1 6.4.2 间接依赖 建议修复
loader-utils 2.0.0 2.0.4 间接依赖 建议修复
get-func-name 2.0.0 2.0.1 间接依赖 建议修复
@babel/traverse 7.22.10 7.23.2 间接依赖 建议修复
glob-parent 3.1.0 5.1.2 间接依赖 建议修复
ejs 3.1.9 间接依赖 建议修复
@babel/traverse 7.21.4 7.23.2 间接依赖 建议修复
axios 0.27.2 1.6.0 间接依赖 建议修复
axios 0.21.4 1.6.0 间接依赖 建议修复
minimatch 3.0.4 3.0.5 间接依赖 建议修复
postcss 8.3.6 8.4.31 间接依赖 可选修复
semver 7.4.0 7.5.2 间接依赖 可选修复
request 2.88.2 直接依赖 可选修复
msgpackr 1.9.7 1.10.1 间接依赖 可选修复
needle 2.9.1 3.1.0 间接依赖 可选修复
semver 6.3.1 7.5.2 间接依赖 可选修复
xml2js 0.4.23 0.5.0 间接依赖 可选修复
postcss 8.4.27 8.4.31 间接依赖 可选修复
semver 5.7.2 7.5.2 间接依赖 可选修复
vite 4.4.7 4.4.12 间接依赖 可选修复
postcss 8.4.28 8.4.31 间接依赖 可选修复
vite 4.4.9 4.4.12 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 2177
CC0-1.0 22
ISC 223
Apache-2.0 124
BSD-3-Clause 74
BSD-2-Clause 48
0BSD 6
Unlicense 5
Python-2.0 1
自定义许可证 1
Unicode-DFS-2016 1
CC-BY-4.0 2
APACHE-2.0 1
CC-BY-3.0 1
OFL-1.1 2
BSD 2

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
@smithy/hash-stream-node 2.0.5 间接依赖 npm
postcss-merge-rules 5.1.4 间接依赖 npm
commander 7.2.0 直接依赖 npm
chalk 4.1.0 间接依赖 npm
regexpu-core 5.3.2 间接依赖 npm
@graphql-tools/relay-operation-optimizer 7.0.0 间接依赖 npm
execa 5.0.0 间接依赖 npm
snapdragon-util 3.0.1 间接依赖 npm
@nx/nx-freebsd-x64 16.5.1 直接依赖 npm
clone 2.1.2 间接依赖 npm
object.reduce 1.0.1 间接依赖 npm
@nestjs/core 10.2.1 直接依赖 npm
opencollective-postinstall 2.0.3 间接依赖 npm
map-obj 1.0.1 间接依赖 npm
retry-request 4.2.2 间接依赖 npm
arraybuffer.prototype.slice 1.0.1 间接依赖 npm
postcss-pseudo-class-any-link 6.0.0 间接依赖 npm
typed-assert 1.0.9 间接依赖 npm
kleur 3.0.3 间接依赖 npm
emoji-regex 8.0.0 间接依赖 npm
snake-case 3.0.4 间接依赖 npm
@babel/helper-annotate-as-pure 7.22.5 间接依赖 npm
parse-node-version 1.0.1 间接依赖 npm
fbjs 3.0.5 间接依赖 npm
tar-fs 2.1.1 间接依赖 npm
css-minimizer-webpack-plugin 3.0.2 间接依赖 npm
@babel/plugin-transform-class-static-block 7.22.5 间接依赖 npm
@babel/traverse 7.21.4 间接依赖 npm
@esbuild/linux-loong64 0.18.20 直接依赖 npm
semver-regex 3.1.4 间接依赖 npm
async 3.2.4 间接依赖 npm
mime 2.6.0 间接依赖 npm
@babel/helper-module-imports 7.21.4 间接依赖 npm
gettext-parser 4.2.0 间接依赖 npm
semver-greatest-satisfied-range 1.1.0 间接依赖 npm
@types/node-fetch 2.6.4 直接依赖 npm
mitt 3.0.0 间接依赖 npm
har-schema 2.0.0 间接依赖 npm
@ngx-translate/core 15.0.0 直接依赖 npm
semver 7.5.3 间接依赖 npm
execa 5.1.1 间接依赖 npm
lodash.camelcase 4.3.0 间接依赖 npm
@aws-crypto/sha256-js 3.0.0 间接依赖 npm
mjml-head-preview 4.14.1 间接依赖 npm
@esbuild/android-arm64 0.18.17 直接依赖 npm
secure-json-parse 2.7.0 间接依赖 npm
union-value 1.0.1 间接依赖 npm
arr-flatten 1.1.0 直接依赖 npm
through2 2.0.5 间接依赖 npm
@aws-sdk/middleware-sdk-s3 3.398.0 间接依赖 npm
@babel/plugin-proposal-json-strings 7.18.6 间接依赖 npm
concat-stream 2.0.0 间接依赖 npm
is-buffer 1.1.6 直接依赖 npm
slick 1.12.2 间接依赖 npm
doctrine 3.0.0 间接依赖 npm
path-scurry 1.10.1 间接依赖 npm
pretty-bytes 5.6.0 间接依赖 npm
widest-line 4.0.1 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
launch-editor 2.6.0 间接依赖 npm
@angular/core 16.2.2 直接依赖 npm
@babel/preset-modules 0.1.5 间接依赖 npm
is-unc-path 1.0.0 间接依赖 npm
@repeaterjs/repeater 3.0.4 间接依赖 npm
parse-json 5.2.0 间接依赖 npm
acorn 8.10.0 间接依赖 npm
is-path-inside 2.1.0 间接依赖 npm
@nrwl/devkit 16.5.1 间接依赖 npm
@angular-devkit/build-angular 12.2.18 直接依赖 npm
@angular/compiler 12.2.16 间接依赖 npm
@phenomnomnominal/tsquery 5.0.1 间接依赖 npm
@types/node 18.17.9 直接依赖 npm
@babel/plugin-proposal-export-namespace-from 7.18.9 间接依赖 npm
@types/ms 0.7.31 直接依赖 npm
merge-source-map 1.1.0 间接依赖 npm
@protobufjs/utf8 1.1.0 间接依赖 npm
postgres-bytea 1.0.0 间接依赖 npm
p-finally 1.0.0 间接依赖 npm
supports-preserve-symlinks-flag 1.0.0 间接依赖 npm
ssri 9.0.1 间接依赖 npm
setprototypeof 1.2.0 间接依赖 npm
@babel/plugin-transform-modules-umd 7.18.6 间接依赖 npm
fd-slicer 1.1.0 间接依赖 npm
get-caller-file 2.0.5 间接依赖 npm
minimatch 4.2.3 间接依赖 npm
@angular/platform-browser-dynamic 12.2.16 直接依赖 npm
apollo-upload-client 17.0.0 直接依赖 npm
yocto-queue 1.0.0 间接依赖 npm
@aws-sdk/signature-v4-multi-region 3.398.0 间接依赖 npm
p-locate 4.1.0 间接依赖 npm
@babel/plugin-syntax-numeric-separator 7.10.4 间接依赖 npm
@graphql-codegen/plugin-helpers 5.0.1 间接依赖 npm
@smithy/md5-js 2.0.5 间接依赖 npm
@formatjs/icu-messageformat-parser 2.6.0 间接依赖 npm
split2 4.2.0 间接依赖 npm
@babel/plugin-transform-runtime 7.14.5 间接依赖 npm
ast-types-flow 0.0.7 间接依赖 npm
@socket.io/component-emitter 3.1.0 间接依赖 npm
glob-parent 3.1.0 间接依赖 npm
inflight 1.0.6 间接依赖 npm
jiti 1.19.3 间接依赖 npm
@eslint-community/regexpp 4.7.0 间接依赖 npm
@ngx-translate/http-loader 6.0.0 直接依赖 npm
pump 2.0.1 间接依赖 npm
@aws-sdk/middleware-expect-continue 3.398.0 间接依赖 npm
through2 4.0.2 间接依赖 npm
node-fetch 2.7.0 直接依赖 npm
detect-file 1.0.0 间接依赖 npm
@babel/helper-split-export-declaration 7.18.6 间接依赖 npm
nth-check 2.1.1 间接依赖 npm
@formatjs/ecma402-abstract 1.17.0 间接依赖 npm
postcss-url 10.1.3 间接依赖 npm
cli-cursor 3.1.0 间接依赖 npm
conventional-recommended-bump 7.0.1 间接依赖 npm
lit 2.7.2 间接依赖 npm
p-try 2.2.0 间接依赖 npm
orderedmap 2.1.1 间接依赖 npm
clone-buffer 1.0.0 间接依赖 npm
signal-exit 3.0.7 间接依赖 npm
lodash.omit 4.5.0 间接依赖 npm
ua-parser-js 1.0.35 间接依赖 npm
browserstack 1.6.1 间接依赖 npm
ws 8.11.0 间接依赖 npm
default-gateway 6.0.3 间接依赖 npm
@types/react 18.2.21 直接依赖 npm
@octokit/rest 19.0.11 间接依赖 npm
string.prototype.trimend 1.0.6 间接依赖 npm
parse5-html-rewriting-stream 6.0.1 间接依赖 npm
guess-parser 0.4.22 间接依赖 npm
querystring 0.2.0 间接依赖 npm
prosemirror-keymap 1.2.2 直接依赖 npm
@typescript-eslint/type-utils 5.62.0 间接依赖 npm
decompress-response 4.2.1 间接依赖 npm
serve-index 1.9.1 间接依赖 npm
@grpc/proto-loader 0.6.9 间接依赖 npm
yargs-parser 13.1.2 间接依赖 npm
is-binary-path 2.1.0 间接依赖 npm
type 2.7.2 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
minipass-sized 1.0.3 间接依赖 npm
@babel/plugin-transform-duplicate-keys 7.18.9 间接依赖 npm
typeorm 0.3.11 直接依赖 npm
prosemirror-history 1.3.2 直接依赖 npm
whatwg-url 5.0.0 间接依赖 npm
@aws-sdk/util-endpoints 3.398.0 间接依赖 npm
google-gax 2.30.3 间接依赖 npm
@biesbjerg/ngx-translate-extract-marker 1.0.0 直接依赖 npm
lit-element 3.3.1 间接依赖 npm
split2 3.2.2 间接依赖 npm
mjml-hero 4.14.1 间接依赖 npm
vite 4.4.9 间接依赖 npm
@babel/helper-compilation-targets 7.21.4 间接依赖 npm
fast-url-parser 1.1.3 间接依赖 npm
fast-glob 3.2.7 间接依赖 npm
@angular/language-service 12.2.16 直接依赖 npm
postcss-custom-properties 8.0.11 间接依赖 npm
doctrine 2.1.0 间接依赖 npm
postcss-color-rebeccapurple 4.0.1 间接依赖 npm
@angular/core 12.2.16 间接依赖 npm
custom-event 1.0.1 间接依赖 npm
ng-packagr 12.2.7 直接依赖 npm
conventional-commits-parser 4.0.0 间接依赖 npm
cosmiconfig 8.1.3 间接依赖 npm
@smithy/util-hex-encoding 2.0.0 间接依赖 npm
yargs 13.3.2 间接依赖 npm
fs-extra 8.1.0 间接依赖 npm
psl 1.9.0 间接依赖 npm
domhandler 5.0.3 间接依赖 npm
cacache 17.1.4 间接依赖 npm
@smithy/util-body-length-browser 2.0.0 间接依赖 npm
path-type 1.1.0 间接依赖 npm
normalize-package-data 2.5.0 间接依赖 npm
@babel/plugin-transform-modules-amd 7.20.11 间接依赖 npm
performance-now 2.1.0 间接依赖 npm
object-inspect 1.12.3 间接依赖 npm
vinyl-sourcemap 1.1.0 间接依赖 npm
cookie-signature 1.0.6 间接依赖 npm
parse-json 4.0.0 间接依赖 npm
define-properties 1.2.0 间接依赖 npm
source-map-js 1.0.2 间接依赖 npm
pend 1.2.0 间接依赖 npm
p-pipe 3.1.0 间接依赖 npm
@smithy/config-resolver 2.0.5 间接依赖 npm
@types/resize-observer-browser 0.1.7 间接依赖 npm
@types/sharp 0.30.5 直接依赖 npm
conventional-changelog-conventionalcommits 6.1.0 间接依赖 npm
urlpattern-polyfill 9.0.0 间接依赖 npm
mz 2.7.0 间接依赖 npm
eslint-module-utils 2.8.0 间接依赖 npm
needle 3.2.0 直接依赖 npm
@webassemblyjs/ast 1.11.1 间接依赖 npm
@esbuild/linux-s390x 0.18.20 直接依赖 npm
consola 2.15.3 间接依赖 npm
common-path-prefix 3.0.0 间接依赖 npm
@aws-sdk/client-s3 3.398.0 直接依赖 npm
postcss 8.4.28 间接依赖 npm
@babel/plugin-transform-private-methods 7.22.5 间接依赖 npm
cac 6.7.14 间接依赖 npm
@ngx-translate/http-loader 8.0.0 直接依赖 npm
postgres-interval 1.2.0 间接依赖 npm
type-fest 0.20.2 间接依赖 npm
select-hose 2.0.0 间接依赖 npm
@types/faker 4.1.12 直接依赖 npm
exit 0.1.2 间接依赖 npm
os-locale 1.4.0 间接依赖 npm
obuf 1.1.2 间接依赖 npm
arrify 2.0.1 间接依赖 npm
connect-history-api-fallback 1.6.0 间接依赖 npm
@babel/plugin-transform-spread 7.22.5 间接依赖 npm
https-proxy-agent 7.0.1 间接依赖 npm
interpret 1.4.0 间接依赖 npm
finalhandler 1.2.0 间接依赖 npm
postcss-minify-font-values 5.1.0 间接依赖 npm
yocto-queue 0.1.0 直接依赖 npm
tinyspy 2.1.1 间接依赖 npm
@babel/highlight 7.22.10 间接依赖 npm
conventional-commits-parser 3.2.4 间接依赖 npm
@commitlint/ensure 17.6.7 间接依赖 npm
abort-controller 3.0.0 间接依赖 npm
resolve-options 1.1.0 间接依赖 npm
@types/parse-json 4.0.0 间接依赖 npm
bcrypt-pbkdf 1.0.2 间接依赖 npm
sass 1.64.1 间接依赖 npm
@npmcli/fs 1.1.1 间接依赖 npm
tree-kill 1.2.2 间接依赖 npm
@nestjs/terminus 10.0.1 直接依赖 npm
open 8.2.1 间接依赖 npm
ts-log 2.2.5 间接依赖 npm
on-finished 2.3.0 间接依赖 npm
arrify 1.0.1 直接依赖 npm
redent 3.0.0 间接依赖 npm
saxes 5.0.1 间接依赖 npm
commander 2.20.3 间接依赖 npm
@babel/plugin-transform-for-of 7.22.5 间接依赖 npm
watchpack 2.4.0 间接依赖 npm
lodash.merge 4.6.2 间接依赖 npm
flagged-respawn 1.0.1 间接依赖 npm
fs-extra 10.1.0 间接依赖 npm
@clr/core 4.0.15 直接依赖 npm
pg-cloudflare 1.1.1 直接依赖 npm
combined-stream 1.0.8 间接依赖 npm
fast-levenshtein 1.1.4 间接依赖 npm
@babel/plugin-proposal-private-property-in-object 7.21.0-placeholder-for-preset-env.2 间接依赖 npm
unicode-match-property-ecmascript 2.0.0 间接依赖 npm
cli-spinners 2.6.1 间接依赖 npm
@octokit/tsconfig 1.0.2 间接依赖 npm
esbuild-freebsd-arm64 0.13.8 直接依赖 npm
form-data 4.0.0 间接依赖 npm
adjust-sourcemap-loader 4.0.0 间接依赖 npm
@babel/plugin-transform-block-scoping 7.22.10 间接依赖 npm
@babel/plugin-transform-block-scoped-functions 7.18.6 间接依赖 npm
esbuild-linux-arm64 0.13.8 直接依赖 npm
object-path 0.11.8 间接依赖 npm
@esbuild/linux-riscv64 0.18.20 直接依赖 npm
web-streams-polyfill 3.2.1 间接依赖 npm
deprecation 2.3.1 间接依赖 npm
debounce 1.2.1 间接依赖 npm
builtin-modules 3.3.0 间接依赖 npm
@graphql-tools/merge 9.0.0 间接依赖 npm
postcss-reduce-initial 5.1.2 间接依赖 npm
w3c-hr-time 1.0.2 间接依赖 npm
binary-extensions 2.2.0 间接依赖 npm
arg 4.1.3 间接依赖 npm
stream-exhaust 1.0.2 间接依赖 npm
lower-case 1.1.4 间接依赖 npm
@aws-sdk/middleware-logger 3.398.0 间接依赖 npm
jest-get-type 29.6.3 间接依赖 npm
stack-trace 0.0.10 间接依赖 npm
buffer-equal 1.0.1 间接依赖 npm
isbinaryfile 4.0.10 间接依赖 npm
xmlbuilder 11.0.1 间接依赖 npm
mute-stdout 1.0.1 间接依赖 npm
libnpmaccess 7.0.2 间接依赖 npm
date-fns 2.30.0 间接依赖 npm
mrmime 1.0.1 间接依赖 npm
batch 0.6.1 间接依赖 npm
write-pkg 4.0.0 间接依赖 npm
@angular-eslint/eslint-plugin 16.1.1 直接依赖 npm
css-select 4.3.0 间接依赖 npm
shell-quote 1.8.1 间接依赖 npm
@protobufjs/aspromise 1.1.2 间接依赖 npm
babel-plugin-polyfill-corejs3 0.8.3 间接依赖 npm
postcss-modules-extract-imports 3.0.0 间接依赖 npm
@babel/plugin-syntax-json-strings 7.8.3 间接依赖 npm
define-property 0.2.5 间接依赖 npm
jwa 2.0.0 间接依赖 npm
webpack-subresource-integrity 5.1.0 间接依赖 npm
has-proto 1.0.1 间接依赖 npm
yallist 4.0.0 间接依赖 npm
subscriptions-transport-ws 0.11.0 间接依赖 npm
react-dom 18.2.0 直接依赖 npm
@jridgewell/sourcemap-codec 1.4.15 间接依赖 npm
loader-utils 3.2.1 间接依赖 npm
qs 6.11.2 间接依赖 npm
magic-string 0.30.3 间接依赖 npm
prosemirror-transform 1.7.1 间接依赖 npm
duplexer 0.1.2 间接依赖 npm
follow-redirects 1.15.2 间接依赖 npm
@typescript-eslint/eslint-plugin 5.62.0 直接依赖 npm
chokidar 2.1.8 间接依赖 npm
is-glob 4.0.3 间接依赖 npm
@babel/plugin-transform-json-strings 7.22.5 间接依赖 npm
@opentelemetry/api 1.4.1 间接依赖 npm
@webassemblyjs/wasm-edit 1.11.6 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
@istanbuljs/schema 0.1.3 间接依赖 npm
slice-ansi 4.0.0 间接依赖 npm
@swc/core-darwin-x64 1.3.78 直接依赖 npm
@types/graphql-upload 15.0.2 直接依赖 npm
strip-ansi-cjs 6.0.1 间接依赖 npm
piscina 3.1.0 间接依赖 npm
webpack 5.88.2 间接依赖 npm
@babel/plugin-transform-unicode-escapes 7.18.10 间接依赖 npm
thunky 1.1.0 间接依赖 npm
proxy-from-env 1.1.0 间接依赖 npm
@octokit/plugin-paginate-rest 6.1.2 间接依赖 npm
@babel/plugin-syntax-object-rest-spread 7.8.3 间接依赖 npm
@nuxtjs/opencollective 0.3.2 间接依赖 npm
@lerna/child-process 7.1.5 间接依赖 npm
has-values 1.0.0 间接依赖 npm
pretty-hrtime 1.0.3 间接依赖 npm
is-number 4.0.0 间接依赖 npm
toidentifier 1.0.1 间接依赖 npm
npm-normalize-package-bin 3.0.1 间接依赖 npm
css-loader 6.8.1 间接依赖 npm
@vitest/snapshot 0.34.2 间接依赖 npm
proto3-json-serializer 0.1.9 间接依赖 npm
@commitlint/config-conventional 17.7.0 直接依赖 npm
raw-body 2.5.1 间接依赖 npm
string-argv 0.3.1 间接依赖 npm
istanbul-lib-instrument 4.0.3 间接依赖 npm
html-entities 2.4.0 间接依赖 npm
postcss-modules-local-by-default 4.0.3 间接依赖 npm
streamsearch 1.1.0 间接依赖 npm
es-module-lexer 1.3.0 间接依赖 npm
os-tmpdir 1.0.2 间接依赖 npm
minipass 3.3.6 间接依赖 npm
semver-dsl 1.0.1 间接依赖 npm
async-each 1.0.6 直接依赖 npm
for-in 1.0.2 间接依赖 npm
@types/vinyl 2.0.7 间接依赖 npm
http-proxy-agent 4.0.1 间接依赖 npm
@babel/runtime 7.14.8 间接依赖 npm
cross-fetch 3.1.5 间接依赖 npm
ignore-walk 4.0.1 间接依赖 npm
@types/cross-spawn 6.0.2 直接依赖 npm
log-symbols 4.1.0 间接依赖 npm
siginfo 2.0.0 间接依赖 npm
whatwg-url 8.7.0 间接依赖 npm
minimatch 3.0.5 间接依赖 npm
concat-stream 1.6.2 间接依赖 npm
bonjour 3.5.0 间接依赖 npm
is-regex 1.1.4 间接依赖 npm
@whatwg-node/node-fetch 0.4.14 间接依赖 npm
rfdc 1.3.0 间接依赖 npm
csv-parse 5.4.0 间接依赖 npm
ramda 0.27.2 间接依赖 npm
@esbuild/linux-mips64el 0.18.20 直接依赖 npm
@webassemblyjs/wasm-edit 1.11.1 间接依赖 npm
read-pkg 3.0.0 间接依赖 npm
cacache 15.2.0 间接依赖 npm
@webassemblyjs/wasm-gen 1.11.6 间接依赖 npm
@tsconfig/node10 1.0.9 间接依赖 npm
homedir-polyfill 1.0.3 间接依赖 npm
npm-pick-manifest 8.0.2 间接依赖 npm
path-is-inside 1.0.2 间接依赖 npm
tslib 2.5.3 间接依赖 npm
postcss-color-functional-notation 2.0.1 间接依赖 npm
@babel/core 7.22.10 间接依赖 npm
@types/semver 6.2.3 直接依赖 npm
webcrypto-core 1.7.7 间接依赖 npm
requires-port 1.0.0 间接依赖 npm
@babel/plugin-transform-for-of 7.21.0 间接依赖 npm
@types/node 20.5.4 间接依赖 npm
p-limit 2.3.0 间接依赖 npm
normalize-package-data 5.0.0 间接依赖 npm
p-map-series 2.1.0 间接依赖 npm
tapable 2.2.1 间接依赖 npm
async-settle 1.0.0 间接依赖 npm
npm-pick-manifest 6.1.1 间接依赖 npm
@types/express-serve-static-core 4.17.36 间接依赖 npm
@babel/plugin-transform-shorthand-properties 7.22.5 间接依赖 npm
time-stamp 1.1.0 间接依赖 npm
dom-serializer 1.4.1 间接依赖 npm
long 5.2.3 间接依赖 npm
chokidar 3.5.3 间接依赖 npm
jsonparse 1.3.1 间接依赖 npm
d 1.0.1 间接依赖 npm
glob 7.2.3 间接依赖 npm
@smithy/eventstream-codec 2.0.5 间接依赖 npm
@mapbox/node-pre-gyp 1.0.11 间接依赖 npm
@angular/common 12.2.16 直接依赖 npm
@octokit/core 4.2.4 间接依赖 npm
css-blank-pseudo 0.1.4 间接依赖 npm
@nestjs/apollo 12.0.7 直接依赖 npm
lit-element 2.5.1 间接依赖 npm
postcss-normalize-charset 5.1.0 间接依赖 npm
@esbuild/sunos-x64 0.18.20 直接依赖 npm
array-each 1.0.1 间接依赖 npm
@webassemblyjs/wast-printer 1.11.6 间接依赖 npm
fastparse 1.1.2 间接依赖 npm
@webassemblyjs/ast 1.11.6 间接依赖 npm
postcss-import 14.0.2 间接依赖 npm
handle-thing 2.0.1 间接依赖 npm
promise-retry 2.0.1 间接依赖 npm
@babel/plugin-syntax-class-static-block 7.14.5 间接依赖 npm
side-channel 1.0.4 间接依赖 npm
supports-hyperlinks 2.3.0 间接依赖 npm
@types/mime 3.0.1 间接依赖 npm
@protobufjs/inquire 1.1.0 间接依赖 npm
prosemirror-view 1.31.7 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
ansi-colors 4.1.1 间接依赖 npm
yaml 1.10.2 间接依赖 npm
@esbuild/linux-arm64 0.19.2 直接依赖 npm
eslint-plugin-import 2.28.1 直接依赖 npm
mjml-divider 4.14.1 间接依赖 npm
@babel/plugin-proposal-optional-catch-binding 7.18.6 间接依赖 npm
postcss-color-gray 5.0.0 间接依赖 npm
escape-goat 3.0.0 间接依赖 npm
entities 4.5.0 间接依赖 npm
@angular-devkit/build-optimizer 0.1202.18 间接依赖 npm
mimic-response 2.1.0 间接依赖 npm
react-is 16.13.1 间接依赖 npm
@esbuild/linux-ppc64 0.18.17 直接依赖 npm
@babel/plugin-proposal-class-properties 7.18.6 间接依赖 npm
number-is-nan 1.0.1 间接依赖 npm
read-pkg 5.2.0 间接依赖 npm
ip-regex 2.1.0 间接依赖 npm
highlight.js 10.7.3 间接依赖 npm
is-upper-case 2.0.2 间接依赖 npm
@graphql-tools/prisma-loader 8.0.1 间接依赖 npm
mlly 1.4.0 间接依赖 npm
@rollup/pluginutils 4.2.1 间接依赖 npm
code-point-at 1.1.0 间接依赖 npm
path-exists 3.0.0 间接依赖 npm
http-proxy-middleware 0.19.1 间接依赖 npm
get-package-type 0.1.0 间接依赖 npm
ansi-align 3.0.1 间接依赖 npm
prettier 2.8.8 直接依赖 npm
string.prototype.trim 1.2.7 间接依赖 npm
string-width 5.1.2 间接依赖 npm
@whatwg-node/events 0.1.1 间接依赖 npm
browserslist 4.21.10 间接依赖 npm
babel-plugin-polyfill-regenerator 0.2.3 间接依赖 npm
yallist 3.1.1 间接依赖 npm
extend-shallow 3.0.2 间接依赖 npm
yargs 17.7.2 间接依赖 npm
@nrwl/devkit 16.7.4 间接依赖 npm
dedent 0.7.0 间接依赖 npm
safe-identifier 0.4.2 间接依赖 npm
extsprintf 1.3.0 间接依赖 npm
num2fraction 1.2.2 间接依赖 npm
xmlchars 2.2.0 间接依赖 npm
domutils 3.1.0 间接依赖 npm
hpack.js 2.1.6 间接依赖 npm
uuid 9.0.0 间接依赖 npm
postcss-logical 3.0.0 间接依赖 npm
yauzl 2.10.0 间接依赖 npm
is-windows 1.0.2 间接依赖 npm
@esbuild/android-x64 0.18.17 直接依赖 npm
@esbuild/darwin-x64 0.18.20 直接依赖 npm
strip-bom 3.0.0 间接依赖 npm
value-or-promise 1.0.12 间接依赖 npm
@types/send 0.17.1 间接依赖 npm
@formatjs/icu-skeleton-parser 1.6.0 间接依赖 npm
wbuf 1.7.3 间接依赖 npm
prosemirror-state 1.4.3 直接依赖 npm
@angular-eslint/bundled-angular-compiler 16.1.1 间接依赖 npm
esbuild-windows-arm64 0.13.8 直接依赖 npm
@angular/animations 12.2.16 直接依赖 npm
@babel/helper-optimise-call-expression 7.18.6 间接依赖 npm
@babel/plugin-syntax-export-namespace-from 7.8.3 间接依赖 npm
memfs 3.5.0 间接依赖 npm
merge-descriptors 1.0.1 间接依赖 npm
postcss-values-parser 2.0.1 间接依赖 npm
axios 0.27.2 间接依赖 npm
protobufjs 6.11.2 间接依赖 npm
glob-to-regexp 0.4.1 间接依赖 npm
replace-homedir 1.0.0 间接依赖 npm
void-elements 2.0.1 间接依赖 npm
babel-plugin-syntax-trailing-function-commas 7.0.0-beta.0 间接依赖 npm
protobufjs 7.2.5 间接依赖 npm
caseless 0.12.0 间接依赖 npm
@types/prompts 2.4.4 直接依赖 npm
semver 6.3.1 间接依赖 npm
ngx-translate-messageformat-compiler 6.5.0 直接依赖 npm
is-obj 1.0.1 间接依赖 npm
lodash.sortby 4.7.0 间接依赖 npm
esbuild-freebsd-64 0.13.8 直接依赖 npm
@aws-sdk/credential-provider-web-identity 3.398.0 间接依赖 npm
@types/fs-extra 9.0.13 直接依赖 npm
dns-equal 1.0.0 间接依赖 npm
@esbuild/linux-riscv64 0.19.2 直接依赖 npm
@clr/angular 15.11.0 直接依赖 npm
builtins 1.0.3 间接依赖 npm
resolve 1.22.4 间接依赖 npm
@types/glob 7.2.0 间接依赖 npm
@babel/helper-create-class-features-plugin 7.21.4 间接依赖 npm
cliui 3.2.0 间接依赖 npm
@ng-select/ng-select 11.1.1 直接依赖 npm
minipass-fetch 3.0.4 间接依赖 npm
@aws-sdk/middleware-signing 3.398.0 间接依赖 npm
axobject-query 3.1.1 间接依赖 npm
webpack-merge 5.9.0 间接依赖 npm
@messageformat/date-skeleton 1.0.1 间接依赖 npm
hard-rejection 2.1.0 间接依赖 npm
esbuild-netbsd-64 0.13.8 直接依赖 npm
@babel/types 7.21.4 间接依赖 npm
remove-trailing-spaces 1.0.8 间接依赖 npm
inquirer 8.2.4 间接依赖 npm
cmd-shim 6.0.1 间接依赖 npm
dotenv 10.0.0 间接依赖 npm
npm-package-arg 8.1.5 间接依赖 npm
fs-monkey 1.0.3 间接依赖 npm
on-headers 1.0.2 间接依赖 npm
isexe 2.0.0 间接依赖 npm
stream-shift 1.0.1 间接依赖 npm
is-what 3.14.1 间接依赖 npm
@graphql-tools/code-file-loader 8.0.2 间接依赖 npm
@webassemblyjs/helper-wasm-bytecode 1.11.1 间接依赖 npm
which-typed-array 1.1.11 间接依赖 npm
fast-glob 3.2.12 间接依赖 npm
listr2 3.14.0 间接依赖 npm
promise 7.3.1 间接依赖 npm
range-parser 1.2.1 间接依赖 npm
gtoken 5.3.2 间接依赖 npm
colorette 1.4.0 间接依赖 npm
intl-messageformat 10.5.0 直接依赖 npm
@babel/plugin-proposal-class-static-block 7.21.0 间接依赖 npm
diff-sequences 29.6.3 间接依赖 npm
@smithy/util-uri-escape 2.0.0 间接依赖 npm
domhandler 3.3.0 间接依赖 npm
normalize-path 3.0.0 间接依赖 npm
@types/bonjour 3.5.10 间接依赖 npm
@babel/plugin-syntax-async-generators 7.8.4 间接依赖 npm
assign-symbols 1.0.0 间接依赖 npm
klaw-sync 6.0.0 直接依赖 npm
@types/mime-types 2.1.1 直接依赖 npm
postcss-normalize-timing-functions 5.1.0 间接依赖 npm
@google-cloud/pubsub 2.19.4 直接依赖 npm
human-signals 2.1.0 间接依赖 npm
git-up 7.0.0 间接依赖 npm
gensync 1.0.0-beta.2 间接依赖 npm
ansi-styles 5.2.0 间接依赖 npm
@types/mjml 4.7.1 直接依赖 npm
pathe 1.1.1 间接依赖 npm
@types/jasmine 4.3.5 直接依赖 npm
ansi-regex 3.0.1 间接依赖 npm
uniq 1.0.1 间接依赖 npm
path-root 0.1.1 间接依赖 npm
rxjs 6.6.7 间接依赖 npm
serialize-javascript 6.0.1 间接依赖 npm
jsonfile 4.0.0 间接依赖 npm
postcss-normalize-string 5.1.0 间接依赖 npm
token-types 4.2.1 间接依赖 npm
@smithy/util-body-length-node 2.1.0 间接依赖 npm
@swc/core-win32-arm64-msvc 1.3.78 直接依赖 npm
@babel/helper-module-imports 7.22.5 间接依赖 npm
xtend 4.0.2 间接依赖 npm
minipass-json-stream 1.0.1 间接依赖 npm
is-plain-object 2.0.4 间接依赖 npm
@esbuild/win32-x64 0.18.20 直接依赖 npm
@babel/preset-env 7.14.8 间接依赖 npm
@rollup/plugin-node-resolve 13.3.0 间接依赖 npm
postcss-convert-values 5.1.3 间接依赖 npm
relay-runtime 12.0.0 间接依赖 npm
apollo-upload-client 16.0.0 直接依赖 npm
@babel/plugin-transform-modules-amd 7.22.5 间接依赖 npm
graphql-query-complexity 0.12.0 直接依赖 npm
piscina 4.1.0 间接依赖 npm
@octokit/plugin-rest-endpoint-methods 7.2.3 间接依赖 npm
is-accessor-descriptor 0.1.6 间接依赖 npm
thenify-all 1.6.0 间接依赖 npm
regenerate 1.4.2 间接依赖 npm
@graphql-tools/graphql-file-loader 8.0.0 间接依赖 npm
glob-watcher 5.0.5 间接依赖 npm
b4a 1.6.4 间接依赖 npm
ajv-errors 1.0.1 直接依赖 npm
autoprefixer 10.4.15 间接依赖 npm
@webassemblyjs/helper-wasm-section 1.11.1 间接依赖 npm
@smithy/querystring-builder 2.0.5 间接依赖 npm
cssfilter 0.0.10 间接依赖 npm
y18n 3.2.2 间接依赖 npm
please-upgrade-node 3.2.0 间接依赖 npm
esbuild-linux-arm 0.13.8 直接依赖 npm
@babel/helper-hoist-variables 7.18.6 间接依赖 npm
copy-webpack-plugin 11.0.0 间接依赖 npm
arr-filter 1.1.2 间接依赖 npm
yargs-parser 20.2.4 间接依赖 npm
chalk 2.4.2 间接依赖 npm
@aws-crypto/supports-web-crypto 3.0.0 间接依赖 npm
@graphql-tools/utils 10.0.1 间接依赖 npm
circular-dependency-plugin 5.2.2 间接依赖 npm
remove-bom-stream 1.2.0 间接依赖 npm
pify 5.0.0 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
@aws-sdk/middleware-ssec 3.398.0 间接依赖 npm
prosemirror-tables 1.3.2 直接依赖 npm
shebang-regex 3.0.0 间接依赖 npm
color-name 1.1.4 间接依赖 npm
ent 2.2.0 间接依赖 npm
has-flag 4.0.0 间接依赖 npm
picomatch 2.3.1 间接依赖 npm
prosemirror-model 1.19.0 间接依赖 npm
@vitest/runner 0.34.2 间接依赖 npm
@nodelib/fs.scandir 2.1.5 间接依赖 npm
@graphql-tools/wrap 10.0.0 间接依赖 npm
@protobufjs/pool 1.1.0 间接依赖 npm
postcss-normalize-display-values 5.1.0 间接依赖 npm
git-raw-commits 2.0.11 间接依赖 npm
packet-reader 1.0.0 间接依赖 npm
rollup-plugin-terser 7.0.2 直接依赖 npm
@babel/plugin-syntax-nullish-coalescing-operator 7.8.3 间接依赖 npm
hosted-git-info 4.1.0 间接依赖 npm
array-slice 1.1.0 间接依赖 npm
vinyl-fs 3.0.3 间接依赖 npm
engine.io-parser 5.0.6 间接依赖 npm
css-prefers-color-scheme 3.1.1 间接依赖 npm
estree-walker 2.0.2 间接依赖 npm
jasminewd2 2.2.0 间接依赖 npm
terser 5.19.2 间接依赖 npm
readable-stream 3.6.2 间接依赖 npm
@graphql-tools/optimize 2.0.0 间接依赖 npm
is-number 3.0.0 间接依赖 npm
@whatwg-node/fetch 0.9.9 间接依赖 npm
@jridgewell/trace-mapping 0.3.19 间接依赖 npm
read-cache 1.0.0 间接依赖 npm
traverse-chain 0.1.0 间接依赖 npm
boolbase 1.0.0 间接依赖 npm
@babel/plugin-transform-exponentiation-operator 7.22.5 间接依赖 npm
is-callable 1.2.7 间接依赖 npm
rimraf 2.7.1 间接依赖 npm
postcss-attribute-case-insensitive 4.0.2 间接依赖 npm
strtok3 6.3.0 间接依赖 npm
media-typer 0.3.0 间接依赖 npm
@esbuild/linux-mips64el 0.18.17 直接依赖 npm
jasmine 2.8.0 间接依赖 npm
webidl-conversions 6.1.0 间接依赖 npm
loose-envify 1.4.0 间接依赖 npm
upper-case-first 2.0.2 间接依赖 npm
@esbuild/linux-arm64 0.18.20 直接依赖 npm
npm-normalize-package-bin 1.0.1 间接依赖 npm
@apollo/server 4.9.1 直接依赖 npm
clean-stack 2.2.0 间接依赖 npm
swap-case 2.0.2 间接依赖 npm
pacote 12.0.2 间接依赖 npm
@babel/plugin-transform-classes 7.22.6 间接依赖 npm
object-copy 0.1.0 间接依赖 npm
@nestjs/typeorm 10.0.0 直接依赖 npm
domutils 2.8.0 间接依赖 npm
ip-regex 4.3.0 间接依赖 npm
@jridgewell/resolve-uri 1.0.0 间接依赖 npm
@esbuild/freebsd-arm64 0.18.17 直接依赖 npm
data-urls 2.0.0 间接依赖 npm
is-absolute-url 3.0.3 间接依赖 npm
@aws-crypto/sha1-browser 3.0.0 间接依赖 npm
@webassemblyjs/wasm-parser 1.11.6 间接依赖 npm
@babel/helper-module-transforms 7.22.9 间接依赖 npm
buffer 5.7.1 间接依赖 npm
jsprim 1.4.2 间接依赖 npm
ieee754 1.2.1 间接依赖 npm
aria-query 5.3.0 间接依赖 npm
fs-monkey 1.0.4 间接依赖 npm
glob 9.3.5 直接依赖 npm
estraverse 4.3.0 间接依赖 npm
@babel/plugin-proposal-optional-chaining 7.21.0 间接依赖 npm
signal-exit 4.1.0 间接依赖 npm
get-pkg-repo 4.2.1 间接依赖 npm
postcss-double-position-gradients 1.0.0 间接依赖 npm
assert-plus 1.0.0 间接依赖 npm
pg-types 2.2.0 间接依赖 npm
async 2.6.4 间接依赖 npm
whatwg-mimetype 2.3.0 间接依赖 npm
klona 2.0.6 间接依赖 npm
get-stream 5.2.0 间接依赖 npm
codelyzer 6.0.2 直接依赖 npm
busboy 1.6.0 间接依赖 npm
schema-utils 2.7.1 间接依赖 npm
npm-package-arg 8.1.1 间接依赖 npm
function-bind 1.1.1 间接依赖 npm
@types/qs 6.9.7 间接依赖 npm
@angular-devkit/build-webpack 0.1202.18 间接依赖 npm
esbuild-wasm 0.18.17 间接依赖 npm
@angular-devkit/architect 0.1202.18 间接依赖 npm
@types/resolve 1.17.1 间接依赖 npm
@apollo/utils.dropunuseddefinitions 2.0.1 间接依赖 npm
husky 4.3.8 直接依赖 npm
@babel/plugin-transform-numeric-separator 7.22.5 间接依赖 npm
postcss-selector-matches 4.0.0 间接依赖 npm
json-bigint 1.0.0 间接依赖 npm
foreground-child 3.1.1 间接依赖 npm
minimatch 3.0.4 间接依赖 npm
boxen 5.1.2 间接依赖 npm
expand-template 2.0.3 间接依赖 npm
@esbuild/android-arm64 0.18.20 直接依赖 npm
write-file-atomic 5.0.1 间接依赖 npm
@babel/plugin-proposal-nullish-coalescing-operator 7.18.6 间接依赖 npm
@types/localtunnel 2.0.1 直接依赖 npm
p-reduce 2.1.0 间接依赖 npm
v8flags 3.2.0 间接依赖 npm
lodash.defaults 4.2.0 间接依赖 npm
@clr/icons 12.0.12 直接依赖 npm
@esbuild/android-x64 0.19.2 直接依赖 npm
which-module 2.0.0 间接依赖 npm
q 1.4.1 间接依赖 npm
multicast-dns 6.2.3 间接依赖 npm
core-js-compat 3.30.1 间接依赖 npm
@csstools/convert-colors 1.4.0 间接依赖 npm
@nx/nx-freebsd-x64 16.7.4 直接依赖 npm
cliui 5.0.0 间接依赖 npm
require-main-filename 1.0.1 间接依赖 npm
@webassemblyjs/helper-wasm-section 1.11.6 间接依赖 npm
camelcase 3.0.0 间接依赖 npm
injection-js 2.4.0 间接依赖 npm
is-docker 2.2.1 间接依赖 npm
@babel/helper-builder-binary-assignment-operator-visitor 7.18.9 间接依赖 npm
nullthrows 1.1.1 间接依赖 npm
response-iterator 0.2.6 间接依赖 npm
fancy-log 1.3.3 间接依赖 npm
@graphql-tools/github-loader 8.0.0 间接依赖 npm
@graphql-tools/utils 10.0.5 间接依赖 npm
decimal.js 10.4.3 间接依赖 npm
strip-ansi 3.0.1 间接依赖 npm
@babel/compat-data 7.21.4 间接依赖 npm
regex-parser 2.2.11 间接依赖 npm
uri-js 4.4.1 间接依赖 npm
find 0.3.0 直接依赖 npm
ordered-read-streams 1.0.1 间接依赖 npm
posix-character-classes 0.1.1 间接依赖 npm
@eslint/js 8.47.0 间接依赖 npm
eslint-plugin-jsdoc 45.0.0 直接依赖 npm
@types/fs-extra 11.0.1 直接依赖 npm
bcrypt 5.1.1 直接依赖 npm
is-arguments 1.1.1 间接依赖 npm
codejar 3.7.0 直接依赖 npm
json5 2.2.3 间接依赖 npm
fsevents 2.3.2 间接依赖 npm
js-beautify 1.14.9 间接依赖 npm
http-proxy 1.18.1 间接依赖 npm
@types/content-disposition 0.5.5 间接依赖 npm
dashdash 1.14.1 间接依赖 npm
pascal-case 3.1.2 间接依赖 npm
webpack-dev-middleware 5.3.3 间接依赖 npm
@babel/helper-skip-transparent-expression-wrappers 7.22.5 间接依赖 npm
@elastic/elasticsearch 7.9.1 直接依赖 npm
setimmediate 1.0.5 间接依赖 npm
@humanwhocodes/object-schema 1.2.1 间接依赖 npm
pgpass 1.0.5 间接依赖 npm
@pkgjs/parseargs 0.11.0 直接依赖 npm
better-sqlite3 9.1.1 直接依赖 npm
add-stream 1.0.0 间接依赖 npm
byte-size 8.1.1 间接依赖 npm
shebang-command 2.0.0 间接依赖 npm
@types/json-schema 7.0.11 间接依赖 npm
node-sass-tilde-importer 1.0.2 间接依赖 npm
@peculiar/json-schema 1.1.12 间接依赖 npm
@nestjs/graphql 12.0.8 直接依赖 npm
progress 2.0.3 直接依赖 npm
eslint-config-prettier 8.10.0 直接依赖 npm
mysql 2.18.1 直接依赖 npm
anymatch 3.1.3 间接依赖 npm
retry 0.12.0 间接依赖 npm
@angular-devkit/build-webpack 0.1602.0 间接依赖 npm
mjml 4.14.1 直接依赖 npm
agent-base 6.0.2 间接依赖 npm
@nestjs/platform-express 10.2.1 直接依赖 npm
postcss-discard-overridden 5.1.0 间接依赖 npm
pinkie-promise 2.0.1 直接依赖 npm
sha.js 2.4.11 间接依赖 npm
messageformat-parser 4.1.3 间接依赖 npm
electron-to-chromium 1.4.500 间接依赖 npm
@esbuild/linux-x64 0.18.20 直接依赖 npm
strip-json-comments 2.0.1 间接依赖 npm
fraction.js 4.2.1 间接依赖 npm
@esbuild/linux-riscv64 0.18.17 直接依赖 npm
reflect-metadata 0.1.13 间接依赖 npm
argparse 2.0.1 间接依赖 npm
axobject-query 2.0.2 间接依赖 npm
http-errors 2.0.0 间接依赖 npm
@webassemblyjs/helper-wasm-bytecode 1.11.6 间接依赖 npm
@babel/helper-replace-supers 7.22.9 间接依赖 npm
@commitlint/read 17.5.1 间接依赖 npm
locate-path 7.2.0 间接依赖 npm
@grpc/grpc-js 1.6.12 间接依赖 npm
@msgpackr-extract/msgpackr-extract-linux-arm64 3.0.2 直接依赖 npm
keygrip 1.1.0 间接依赖 npm
load-json-file 1.1.0 间接依赖 npm
find-versions 4.0.0 间接依赖 npm
external-editor 3.1.0 间接依赖 npm
@babel/plugin-transform-computed-properties 7.20.7 间接依赖 npm
hosted-git-info 3.0.8 间接依赖 npm
promise-inflight 1.0.1 间接依赖 npm
path-type 4.0.0 间接依赖 npm
memfs 3.6.0 间接依赖 npm
@types/progress 2.0.5 直接依赖 npm
@apollo/utils.withrequired 2.0.1 间接依赖 npm
@webassemblyjs/wasm-opt 1.11.1 间接依赖 npm
json-stable-stringify-without-jsonify 1.0.1 间接依赖 npm
@npmcli/installed-package-contents 1.0.7 间接依赖 npm
tar 6.1.11 间接依赖 npm
crelt 1.0.5 间接依赖 npm
@types/source-list-map 0.1.2 间接依赖 npm
cross-spawn 7.0.3 间接依赖 npm
lodash.isplainobject 4.0.6 间接依赖 npm
parse5-htmlparser2-tree-adapter 6.0.1 间接依赖 npm
node-machine-id 1.1.12 间接依赖 npm
extend-shallow 2.0.1 间接依赖 npm
fined 1.2.0 间接依赖 npm
xss 1.0.14 间接依赖 npm
prosemirror-menu 1.2.1 直接依赖 npm
lodash.snakecase 4.1.1 间接依赖 npm
@esbuild/netbsd-x64 0.19.2 直接依赖 npm
jasmine-core 3.99.1 直接依赖 npm
prosemirror-schema-list 1.3.0 直接依赖 npm
buffer-indexof 1.1.1 间接依赖 npm
gcp-metadata 4.3.1 间接依赖 npm
object.values 1.1.6 间接依赖 npm
@apollo/utils.keyvaluecache 2.1.1 间接依赖 npm
camelcase 6.3.0 间接依赖 npm
pg 8.11.3 直接依赖 npm
onetime 5.1.2 间接依赖 npm
is-text-path 1.0.1 间接依赖 npm
@nx/nx-darwin-x64 16.7.4 直接依赖 npm
array-buffer-byte-length 1.0.0 间接依赖 npm
@babel/plugin-syntax-optional-chaining 7.8.3 间接依赖 npm
prop-types 15.8.1 间接依赖 npm
react-is 18.2.0 间接依赖 npm
karma 6.3.20 直接依赖 npm
postcss-custom-selectors 5.1.2 间接依赖 npm
universal-user-agent 6.0.0 间接依赖 npm
serve-static 1.15.0 间接依赖 npm
xml2js 0.5.0 间接依赖 npm
ansi-gray 0.1.1 间接依赖 npm
bindings 1.5.0 直接依赖 npm
ee-first 1.1.1 间接依赖 npm
@types/jasminewd2 2.0.10 直接依赖 npm
sourcemap-codec 1.4.8 间接依赖 npm
@commitlint/top-level 17.4.0 间接依赖 npm
w3c-keyname 2.2.6 间接依赖 npm
validate-npm-package-name 3.0.0 间接依赖 npm
es6-promisify 5.0.0 直接依赖 npm
which-pm-runs 1.1.0 间接依赖 npm
resolve-url-loader 4.0.0 间接依赖 npm
@esbuild/linux-arm 0.18.17 直接依赖 npm
json-stringify-safe 5.0.1 间接依赖 npm
@gar/promisify 1.1.3 间接依赖 npm
abbrev 1.1.1 间接依赖 npm
@babel/helper-member-expression-to-functions 7.21.0 间接依赖 npm
@babel/helper-split-export-declaration 7.22.6 间接依赖 npm
queue-microtask 1.2.3 间接依赖 npm
@wry/context 0.7.0 间接依赖 npm
node-addon-api 3.2.1 间接依赖 npm
@aws-sdk/middleware-recursion-detection 3.398.0 间接依赖 npm
postcss-modules-local-by-default 4.0.0 间接依赖 npm
@babel/plugin-transform-async-generator-functions 7.22.10 间接依赖 npm
source-map 0.5.7 间接依赖 npm
valid-data-url 3.0.1 间接依赖 npm
lcid 1.0.0 间接依赖 npm
node-gyp-build 4.6.0 间接依赖 npm
@ngx-translate/core 13.0.0 直接依赖 npm
which-boxed-primitive 1.0.2 间接依赖 npm
istanbul-lib-report 3.0.1 间接依赖 npm
body-parser 1.20.1 间接依赖 npm
esbuild-android-arm64 0.13.8 直接依赖 npm
yargs 17.1.1 间接依赖 npm
@babel/regjsgen 0.8.0 间接依赖 npm
@octokit/request-error 3.0.3 间接依赖 npm
streamx 2.15.1 间接依赖 npm
google-p12-pem 3.1.4 间接依赖 npm
lilconfig 2.1.0 间接依赖 npm
is-core-module 2.12.0 间接依赖 npm
smart-buffer 4.2.0 间接依赖 npm
source-map-loader 3.0.0 间接依赖 npm
@xtuc/ieee754 1.2.0 间接依赖 npm
jasmine-core 3.6.0 间接依赖 npm
punycode 2.3.0 间接依赖 npm
@nx/nx-linux-x64-gnu 16.7.4 直接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
git-remote-origin-url 2.0.0 间接依赖 npm
array-ify 1.0.0 间接依赖 npm
@sentry/node 7.85.0 直接依赖 npm
ansi-colors 1.1.0 间接依赖 npm
decamelize 1.2.0 间接依赖 npm
@webassemblyjs/wasm-gen 1.11.1 间接依赖 npm
@tsconfig/node14 1.0.3 间接依赖 npm
hoist-non-react-statics 3.3.2 间接依赖 npm
postgres-date 1.0.7 间接依赖 npm
fs-minipass 3.0.3 间接依赖 npm
@types/accepts 1.3.5 间接依赖 npm
@vendure/common 1.9.5 直接依赖 npm
spdy 4.0.2 间接依赖 npm
stylus-loader 6.1.0 间接依赖 npm
@types/range-parser 1.2.4 间接依赖 npm
@esbuild/win32-ia32 0.18.20 直接依赖 npm
@types/object-path 0.11.1 间接依赖 npm
css-what 6.1.0 间接依赖 npm
escodegen 2.1.0 间接依赖 npm
tslib 2.6.0 间接依赖 npm
etag 1.8.1 间接依赖 npm
http-proxy-agent 5.0.0 间接依赖 npm
glob 7.1.4 间接依赖 npm
iconv-lite 0.4.24 间接依赖 npm
strip-ansi 4.0.0 间接依赖 npm
compare-versions 3.6.0 间接依赖 npm
type-fest 0.8.1 间接依赖 npm
is-stream 2.0.0 间接依赖 npm
webidl-conversions 5.0.0 间接依赖 npm
@isaacs/cliui 8.0.2 间接依赖 npm
npm-install-checks 4.0.0 间接依赖 npm
npm-package-arg 10.1.0 间接依赖 npm
@messageformat/runtime 3.0.1 间接依赖 npm
find-up 2.1.0 间接依赖 npm
infer-owner 1.0.4 间接依赖 npm
@sigstore/sign 1.0.0 间接依赖 npm
object.defaults 1.1.0 间接依赖 npm
@types/node 14.18.56 直接依赖 npm
msgpackr-extract 3.0.2 直接依赖 npm
ansi-escapes 5.0.0 间接依赖 npm
prosemirror-dropcursor 1.8.0 直接依赖 npm
async-done 1.3.2 间接依赖 npm
pify 2.3.0 间接依赖 npm
memory-fs 0.4.1 直接依赖 npm
zen-observable-ts 1.2.5 间接依赖 npm
@smithy/util-buffer-from 2.0.0 间接依赖 npm
fresh 0.5.2 间接依赖 npm
aria-query 3.0.0 间接依赖 npm
tr46 2.1.0 间接依赖 npm
is-boolean-object 1.1.2 间接依赖 npm
@tsconfig/node16 1.0.4 间接依赖 npm
rollup-plugin-sourcemaps 0.6.3 间接依赖 npm
@aws-crypto/crc32c 3.0.0 间接依赖 npm
@aws-sdk/middleware-flexible-checksums 3.398.0 间接依赖 npm
type-check 0.4.0 间接依赖 npm
@apollo/utils.fetcher 2.0.1 间接依赖 npm
get-caller-file 1.0.3 间接依赖 npm
fs-constants 1.0.0 间接依赖 npm
which-module 1.0.0 间接依赖 npm
@types/resolve 1.20.2 间接依赖 npm
@ampproject/remapping 1.0.1 间接依赖 npm
is-negative-zero 2.0.2 间接依赖 npm
@rollup/plugin-json 6.0.0 间接依赖 npm
@lit-labs/ssr-dom-shim 1.1.0 间接依赖 npm
ajv-keywords 5.1.0 间接依赖 npm
find-up 5.0.0 间接依赖 npm
@types/prop-types 15.7.5 间接依赖 npm
graphql-upload 16.0.2 直接依赖 npm
last-run 1.1.1 间接依赖 npm
unplugin-swc 1.3.2 直接依赖 npm
is-path-cwd 2.2.0 间接依赖 npm
fast-decode-uri-component 1.0.1 间接依赖 npm
read-pkg-up 7.0.1 间接依赖 npm
@types/serve-static 1.15.2 间接依赖 npm
is-lambda 1.0.1 间接依赖 npm
@esbuild/freebsd-arm64 0.19.2 直接依赖 npm
istanbul-reports 3.1.6 间接依赖 npm
@babel/plugin-transform-optional-chaining 7.22.10 间接依赖 npm
flat 5.0.2 间接依赖 npm
make-plural 7.3.0 间接依赖 npm
@types/pg 7.14.11 直接依赖 npm
@whatwg-node/events 0.0.3 间接依赖 npm
node-gyp 8.4.1 直接依赖 npm
esbuild 0.18.17 直接依赖 npm
http-errors 1.6.3 间接依赖 npm
es-set-tostringtag 2.0.1 间接依赖 npm
buffer-crc32 0.2.13 间接依赖 npm
@esbuild/win32-arm64 0.18.20 直接依赖 npm
upath 1.2.0 直接依赖 npm
@tootallnate/once 1.1.2 间接依赖 npm
@nx/nx-darwin-arm64 16.7.4 直接依赖 npm
source-map 0.7.3 间接依赖 npm
@smithy/signature-v4 2.0.5 间接依赖 npm
resolve-cwd 2.0.0 间接依赖 npm
@npmcli/git 4.1.0 间接依赖 npm
@webassemblyjs/ieee754 1.11.1 间接依赖 npm
prosemirror-inputrules 1.2.1 直接依赖 npm
globals 13.21.0 间接依赖 npm
querystringify 2.2.0 间接依赖 npm
ip 1.1.8 间接依赖 npm
prosemirror-transform 1.7.5 间接依赖 npm
cssnano 5.1.15 间接依赖 npm
loupe 2.3.6 间接依赖 npm
@esbuild/openbsd-x64 0.19.2 直接依赖 npm
lodash.kebabcase 4.1.1 间接依赖 npm
mime-db 1.52.0 间接依赖 npm
@angular/language-service 16.2.2 直接依赖 npm
di 0.0.1 间接依赖 npm
@babel/generator 7.22.10 间接依赖 npm
minimatch 3.1.2 间接依赖 npm
@discoveryjs/json-ext 0.5.7 间接依赖 npm
is-module 1.0.0 间接依赖 npm
@aws-sdk/util-arn-parser 3.310.0 间接依赖 npm
bser 2.1.1 间接依赖 npm
@babel/code-frame 7.22.10 间接依赖 npm
commander 11.0.0 间接依赖 npm
@webassemblyjs/utf8 1.11.6 间接依赖 npm
@babel/plugin-transform-object-super 7.22.5 间接依赖 npm
@aws-sdk/util-user-agent-node 3.398.0 间接依赖 npm
postcss-merge-longhand 5.1.7 间接依赖 npm
backo2 1.0.2 间接依赖 npm
postcss-ordered-values 5.1.3 间接依赖 npm
@esbuild/win32-ia32 0.18.17 直接依赖 npm
get-own-enumerable-property-symbols 3.0.2 间接依赖 npm
@webcomponents/custom-elements 1.6.0 直接依赖 npm
@esbuild/openbsd-x64 0.18.20 直接依赖 npm
web-resource-inliner 6.0.1 间接依赖 npm
acorn-import-assertions 1.8.0 间接依赖 npm
tmp 0.2.1 间接依赖 npm
@msgpackr-extract/msgpackr-extract-darwin-x64 3.0.2 直接依赖 npm
indexes-of 1.0.1 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
@babel/types 7.22.10 间接依赖 npm
@apollo/utils.createhash 2.0.1 间接依赖 npm
postcss-color-hex-alpha 5.0.3 间接依赖 npm
mimic-fn 2.1.0 间接依赖 npm
caniuse-lite 1.0.30001522 间接依赖 npm
cacache 15.3.0 间接依赖 npm
@aws-sdk/token-providers 3.398.0 间接依赖 npm
use 3.1.1 间接依赖 npm
flatted 3.2.7 间接依赖 npm
@esbuild/freebsd-arm64 0.18.20 直接依赖 npm
send 0.18.0 间接依赖 npm
jsonc-parser 3.0.0 间接依赖 npm
@graphql-tools/executor-legacy-ws 1.0.1 间接依赖 npm
p-locate 2.0.0 间接依赖 npm
eslint-import-resolver-node 0.3.9 间接依赖 npm
jsesc 2.5.2 间接依赖 npm
webpack-dev-middleware 6.1.1 间接依赖 npm
@graphql-tools/apollo-engine-loader 8.0.0 间接依赖 npm
lodash 4.17.21 间接依赖 npm
path-case 3.0.4 间接依赖 npm
forever-agent 0.6.1 间接依赖 npm
path-to-regexp 3.2.0 间接依赖 npm
@babel/plugin-transform-property-literals 7.22.5 间接依赖 npm
pkg-dir 4.2.0 间接依赖 npm
queue 6.0.2 间接依赖 npm
@babel/helper-validator-option 7.21.0 间接依赖 npm
@graphql-tools/executor-graphql-ws 1.1.0 间接依赖 npm
mkdirp-classic 0.5.3 间接依赖 npm
is-interactive 1.0.0 间接依赖 npm
@smithy/eventstream-serde-config-resolver 2.0.5 间接依赖 npm
@swc/core-linux-x64-musl 1.3.78 直接依赖 npm
delayed-stream 1.0.0 间接依赖 npm
aws-sign2 0.7.0 间接依赖 npm
forwarded 0.2.0 间接依赖 npm
@babel/plugin-proposal-object-rest-spread 7.20.7 间接依赖 npm
@types/bcrypt 5.0.0 直接依赖 npm
tough-cookie 4.1.3 间接依赖 npm
eslint-scope 7.2.2 间接依赖 npm
sponge-case 1.0.1 间接依赖 npm
@graphql-codegen/core 4.0.0 间接依赖 npm
@types/webpack-sources 0.1.9 间接依赖 npm
@angular-eslint/utils 16.1.1 间接依赖 npm
to-absolute-glob 2.0.2 间接依赖 npm
commander 6.2.1 间接依赖 npm
accepts 1.3.8 间接依赖 npm
argparse 1.0.10 间接依赖 npm
p-retry 4.6.2 间接依赖 npm
@jridgewell/trace-mapping 0.3.9 间接依赖 npm
date-format 4.0.14 间接依赖 npm
@types/handlebars 4.1.0 直接依赖 npm
svgo 2.8.0 间接依赖 npm
vite-node 0.34.2 间接依赖 npm
parse5 7.1.2 直接依赖 npm
@esbuild/linux-x64 0.19.2 直接依赖 npm
stripe 13.3.0 直接依赖 npm
undertaker 1.3.0 间接依赖 npm
@jridgewell/set-array 1.1.2 间接依赖 npm
ip 2.0.0 间接依赖 npm
cookie 0.4.2 间接依赖 npm
mensch 0.3.4 间接依赖 npm
map-cache 0.2.2 间接依赖 npm
@protobufjs/codegen 2.0.4 间接依赖 npm
temp-dir 1.0.0 间接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
sshpk 1.17.0 间接依赖 npm
resolve-from 5.0.0 间接依赖 npm
stylehacks 5.1.1 间接依赖 npm
killable 1.0.1 间接依赖 npm
jsonfile 6.1.0 间接依赖 npm
webpack-dev-server 4.15.1 间接依赖 npm
p-limit 4.0.0 间接依赖 npm
color-convert 2.0.1 间接依赖 npm
@smithy/util-retry 2.0.0 间接依赖 npm
object.fromentries 2.0.6 间接依赖 npm
semver 5.7.2 间接依赖 npm
unique-slug 2.0.2 间接依赖 npm
asn1 0.2.6 间接依赖 npm
end-of-stream 1.4.4 间接依赖 npm
buffer 6.0.3 间接依赖 npm
json-parse-even-better-errors 3.0.0 间接依赖 npm
ts-invariant 0.10.3 间接依赖 npm
auto-bind 4.0.0 间接依赖 npm
strip-ansi 7.1.0 间接依赖 npm
graphql-tag 2.12.6 间接依赖 npm
git-semver-tags 4.1.1 间接依赖 npm
is-typed-array 1.1.12 间接依赖 npm
@graphql-tools/load 8.0.0 间接依赖 npm
p-waterfall 2.1.1 间接依赖 npm
@aws-sdk/client-sts 3.398.0 间接依赖 npm
@smithy/util-utf8 2.0.0 间接依赖 npm
is-obj 2.0.0 间接依赖 npm
path-root-regex 0.1.2 间接依赖 npm
regexp.prototype.flags 1.4.3 间接依赖 npm
findup-sync 3.0.0 间接依赖 npm
which 2.0.2 间接依赖 npm
fsevents 2.3.3 直接依赖 npm
@babel/helper-environment-visitor 7.18.9 间接依赖 npm
tar-fs 3.0.4 间接依赖 npm
@google-cloud/precise-date 2.0.4 间接依赖 npm
chrome-trace-event 1.0.3 间接依赖 npm
critters 0.0.20 间接依赖 npm
browserslist 4.21.5 间接依赖 npm
mini-css-extract-plugin 2.4.2 间接依赖 npm
once 1.4.0 间接依赖 npm
lodash.mergewith 4.6.2 间接依赖 npm
get-value 2.0.6 间接依赖 npm
define-lazy-prop 2.0.0 间接依赖 npm
acorn-jsx 5.3.2 间接依赖 npm
@babel/code-frame 7.21.4 间接依赖 npm
jsdom 16.7.0 间接依赖 npm
@smithy/node-config-provider 2.0.5 间接依赖 npm
ext 1.7.0 间接依赖 npm
@babel/plugin-transform-template-literals 7.22.5 间接依赖 npm
raw-body 2.5.2 间接依赖 npm
@babel/plugin-syntax-jsx 7.22.5 间接依赖 npm
@smithy/middleware-stack 2.0.0 间接依赖 npm
is-date-object 1.0.5 间接依赖 npm
lodash.isarguments 3.1.0 间接依赖 npm
has-unicode 2.0.1 间接依赖 npm
@wry/equality 0.5.6 间接依赖 npm
@sentry-internal/tracing 7.85.0 间接依赖 npm
detect-node 2.0.4 间接依赖 npm
readable-stream 2.3.7 间接依赖 npm
asynckit 0.4.0 间接依赖 npm
@opentelemetry/semantic-conventions 1.15.2 间接依赖 npm
file-type 16.5.4 直接依赖 npm
rope-sequence 1.3.3 间接依赖 npm
lines-and-columns 2.0.3 间接依赖 npm
ret 0.1.15 间接依赖 npm
@clr/angular 12.0.13 直接依赖 npm
regenerator-transform 0.15.1 间接依赖 npm
@babel/plugin-transform-typeof-symbol 7.18.9 间接依赖 npm
@smithy/invalid-dependency 2.0.5 间接依赖 npm
@smithy/hash-node 2.0.5 间接依赖 npm
chardet 0.7.0 间接依赖 npm
@esbuild/darwin-arm64 0.18.20 直接依赖 npm
@protobufjs/base64 1.1.2 间接依赖 npm
@octokit/graphql 5.0.6 间接依赖 npm
@apollo/usage-reporting-protobuf 4.1.1 间接依赖 npm
dns-txt 2.0.2 间接依赖 npm
@smithy/util-config-provider 2.0.0 间接依赖 npm
is-string 1.0.7 间接依赖 npm
q 1.5.1 间接依赖 npm
common-tags 1.8.2 间接依赖 npm
@commitlint/load 17.7.1 间接依赖 npm
collection-map 1.0.0 间接依赖 npm
is-valid-glob 1.0.0 间接依赖 npm
@graphql-codegen/fragment-matcher 5.0.0 直接依赖 npm
socket.io 4.6.1 间接依赖 npm
@whatwg-node/node-fetch 0.3.6 间接依赖 npm
node-releases 2.0.13 间接依赖 npm
mjml-carousel 4.14.1 间接依赖 npm
err-code 2.0.3 间接依赖 npm
typedarray 0.0.6 间接依赖 npm
gulplog 1.0.0 间接依赖 npm
@schematics/angular 12.2.16 间接依赖 npm
orderedmap 2.1.0 间接依赖 npm
path-key 3.1.1 间接依赖 npm
apollo-angular 2.6.0 直接依赖 npm
@graphql-tools/url-loader 8.0.0 间接依赖 npm
acorn-walk 8.2.0 间接依赖 npm
slash 4.0.0 间接依赖 npm
next-tick 1.1.0 间接依赖 npm
string-env-interpolation 1.0.1 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
jest-worker 26.6.2 间接依赖 npm
@smithy/types 2.2.2 间接依赖 npm
array-flatten 1.1.1 间接依赖 npm
webpack 5.50.0 间接依赖 npm
@babel/plugin-transform-literals 7.18.9 间接依赖 npm
semver-compare 1.0.0 间接依赖 npm
lit-html 2.7.2 间接依赖 npm
@webassemblyjs/helper-api-error 1.11.6 间接依赖 npm
@nrwl/tao 16.5.1 间接依赖 npm
colorette 2.0.20 间接依赖 npm
fast-glob 3.3.1 间接依赖 npm
read-package-json-fast 2.0.3 间接依赖 npm
yargs-parser 18.1.3 间接依赖 npm
jasmine-spec-reporter 7.0.0 直接依赖 npm
dns-packet 5.6.0 间接依赖 npm
babel-plugin-polyfill-corejs2 0.4.5 间接依赖 npm
levn 0.4.1 间接依赖 npm
@ardatan/sync-fetch 0.0.1 间接依赖 npm
postcss-selector-parser 6.0.13 间接依赖 npm
piscina 4.0.0 间接依赖 npm
cloneable-readable 1.1.3 间接依赖 npm
finalhandler 1.1.2 间接依赖 npm
unique-stream 2.3.1 间接依赖 npm
test-exclude 6.0.0 间接依赖 npm
@msgpackr-extract/msgpackr-extract-linux-arm 3.0.2 直接依赖 npm
which 1.3.1 间接依赖 npm
@apollo/utils.removealiases 2.0.1 间接依赖 npm
strnum 1.0.5 间接依赖 npm
@babel/plugin-syntax-dynamic-import 7.8.3 间接依赖 npm
strong-log-transformer 2.1.0 间接依赖 npm
nan 2.17.0 直接依赖 npm
minimatch 3.0.8 间接依赖 npm
call-bind 1.0.2 间接依赖 npm
@ampproject/remapping 2.2.1 间接依赖 npm
@esbuild/linux-loong64 0.18.17 直接依赖 npm
inherits 2.0.4 间接依赖 npm
@esbuild/darwin-x64 0.19.2 直接依赖 npm
codejar 4.2.0 直接依赖 npm
@rollup/pluginutils 5.0.3 间接依赖 npm
assertion-error 1.1.0 间接依赖 npm
mjml-image 4.14.1 间接依赖 npm
color-name 1.1.3 间接依赖 npm
@types/chai 4.3.5 间接依赖 npm
@babel/helper-environment-visitor 7.22.5 间接依赖 npm
resolve-url 0.2.1 间接依赖 npm
@sinclair/typebox 0.27.8 间接依赖 npm
compressible 2.0.18 间接依赖 npm
webpack-dev-middleware 5.0.0 间接依赖 npm
mjml-head-font 4.14.1 间接依赖 npm
columnify 1.6.0 间接依赖 npm
google-auth-library 7.14.1 间接依赖 npm
@npmcli/run-script 6.0.2 间接依赖 npm
internal-ip 4.3.0 间接依赖 npm
which-module 2.0.1 间接依赖 npm
asn1js 3.0.5 间接依赖 npm
@nestjs/testing 10.2.1 直接依赖 npm
postcss-selector-not 4.0.1 间接依赖 npm
clean-css 4.2.4 间接依赖 npm
lodash.get 4.4.2 间接依赖 npm
xml-name-validator 3.0.0 间接依赖 npm
@msgpackr-extract/msgpackr-extract-darwin-arm64 3.0.2 直接依赖 npm
@babel/preset-modules 0.1.6 间接依赖 npm
@tufjs/models 1.0.4 间接依赖 npm
@types/cookie-session 2.0.44 直接依赖 npm
kind-of 6.0.3 间接依赖 npm
@esbuild/sunos-x64 0.18.17 直接依赖 npm
hosted-git-info 2.8.9 间接依赖 npm
@aws-sdk/middleware-sdk-sts 3.398.0 间接依赖 npm
@babel/helper-string-parser 7.22.5 间接依赖 npm
tsutils 2.29.0 间接依赖 npm
@babel/helper-member-expression-to-functions 7.22.5 间接依赖 npm
object.map 1.0.1 间接依赖 npm
del 4.1.1 间接依赖 npm
@npmcli/fs 3.1.0 间接依赖 npm
no-case 3.0.4 间接依赖 npm
@types/node 14.18.42 间接依赖 npm
hosted-git-info 6.1.1 间接依赖 npm
@esbuild/linux-arm64 0.18.17 直接依赖 npm
@nx/nx-linux-arm64-gnu 16.5.1 直接依赖 npm
path-type 3.0.0 间接依赖 npm
@npmcli/promise-spawn 1.3.2 间接依赖 npm
iterare 1.2.1 间接依赖 npm
normalize-url 6.1.0 间接依赖 npm
@babel/plugin-transform-runtime 7.22.9 间接依赖 npm
@typescript-eslint/types 5.62.0 间接依赖 npm
@babel/helper-wrap-function 7.22.10 间接依赖 npm
@smithy/is-array-buffer 2.0.0 间接依赖 npm
are-we-there-yet 2.0.0 间接依赖 npm
less 4.1.1 间接依赖 npm
minipass 4.2.8 间接依赖 npm
glob-parent 6.0.2 间接依赖 npm
make-error 1.3.6 间接依赖 npm
wildcard 2.0.0 间接依赖 npm
for-own 1.0.0 间接依赖 npm
vinyl 2.2.1 间接依赖 npm
type-fest 1.4.0 间接依赖 npm
tslib 2.5.0 间接依赖 npm
mjml-group 4.14.1 间接依赖 npm
dot-prop 5.3.0 间接依赖 npm
@commitlint/types 17.4.4 间接依赖 npm
@babel/helpers 7.22.10 间接依赖 npm
@graphql-tools/json-file-loader 8.0.0 间接依赖 npm
unbzip2-stream 1.4.3 间接依赖 npm
@babel/plugin-transform-export-namespace-from 7.22.5 间接依赖 npm
css-declaration-sorter 6.4.0 间接依赖 npm
faye-websocket 0.11.4 间接依赖 npm
express 4.18.2 直接依赖 npm
@babel/plugin-proposal-dynamic-import 7.18.6 间接依赖 npm
spawn-command 0.0.2 间接依赖 npm
slash 3.0.0 间接依赖 npm
merge2 1.4.1 间接依赖 npm
uuid 8.3.2 间接依赖 npm
cache-base 1.0.1 间接依赖 npm
ngx-translate-messageformat-compiler 4.11.0 直接依赖 npm
available-typed-arrays 1.0.5 间接依赖 npm
@babel/plugin-transform-property-literals 7.18.6 间接依赖 npm
safe-regex 1.1.0 间接依赖 npm
@babel/plugin-transform-destructuring 7.21.3 间接依赖 npm
postcss-normalize-positions 5.1.1 间接依赖 npm
@babel/helper-wrap-function 7.20.5 间接依赖 npm
ramda 0.28.0 间接依赖 npm
strip-json-comments 3.1.1 间接依赖 npm
array-differ 3.0.0 间接依赖 npm
@apollo/utils.usagereporting 2.1.0 间接依赖 npm
sisteransi 1.0.5 间接依赖 npm
xml2js 0.4.23 间接依赖 npm
ansi-styles 3.2.1 间接依赖 npm
detect-indent 6.1.0 间接依赖 npm
es6-iterator 2.0.3 间接依赖 npm
postcss-dir-pseudo-class 5.0.0 间接依赖 npm
@commitlint/lint 17.7.0 间接依赖 npm
base64-js 1.5.1 间接依赖 npm
node-fetch 2.6.9 间接依赖 npm
jsbn 0.1.1 间接依赖 npm
debug 4.3.2 间接依赖 npm
nock 13.3.3 直接依赖 npm
regenerate-unicode-properties 10.1.0 间接依赖 npm
npm-install-checks 6.2.0 间接依赖 npm
deepmerge 4.3.1 间接依赖 npm
@types/selenium-webdriver 3.0.20 间接依赖 npm
@types/chai-subset 1.3.3 间接依赖 npm
handlebars 4.7.8 直接依赖 npm
clone-deep 4.0.1 间接依赖 npm
@graphql-codegen/schema-ast 4.0.0 间接依赖 npm
modify-values 1.0.1 间接依赖 npm
@babel/plugin-proposal-numeric-separator 7.18.6 间接依赖 npm
@smithy/util-base64 2.0.0 间接依赖 npm
chalk 4.1.2 间接依赖 npm
is-fullwidth-code-point 3.0.0 间接依赖 npm
is-descriptor 0.1.6 间接依赖 npm
eslint-visitor-keys 3.4.3 间接依赖 npm
mjml-head-breakpoint 4.14.1 间接依赖 npm
mjml-migrate 4.14.1 间接依赖 npm
graphql-config 5.0.2 间接依赖 npm
micromatch 4.0.5 间接依赖 npm
multicast-dns-service-types 1.1.0 间接依赖 npm
proxy-addr 2.0.7 间接依赖 npm
inherits 2.0.3 间接依赖 npm
rc 1.2.8 间接依赖 npm
serialize-javascript 4.0.0 间接依赖 npm
http-proxy-middleware 2.0.6 直接依赖 npm
@angular-devkit/schematics 16.2.0 间接依赖 npm
saucelabs 1.5.0 间接依赖 npm
@smithy/util-middleware 2.0.0 间接依赖 npm
tunnel-agent 0.6.0 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
@graphql-tools/stitch 9.0.1 直接依赖 npm
@babel/helper-optimise-call-expression 7.22.5 间接依赖 npm
jws 4.0.0 间接依赖 npm
ramda 0.29.0 间接依赖 npm
minimist 1.2.8 间接依赖 npm
find-up 6.3.0 间接依赖 npm
run-parallel 1.2.0 间接依赖 npm
node-forge 0.10.0 间接依赖 npm
tslib 2.6.2 直接依赖 npm
yn 3.1.1 间接依赖 npm
@leichtgewicht/ip-codec 2.0.4 间接依赖 npm
promzard 1.0.0 间接依赖 npm
@ioredis/commands 1.2.0 间接依赖 npm
lit-html 1.4.1 间接依赖 npm
@angular-eslint/schematics 16.1.1 直接依赖 npm
@apollo/server-plugin-landing-page-graphql-playground 4.0.0 间接依赖 npm
get-intrinsic 1.2.0 间接依赖 npm
archy 1.0.0 间接依赖 npm
@smithy/util-defaults-mode-node 2.0.5 间接依赖 npm
conventional-changelog-core 5.0.1 间接依赖 npm
unicode-match-property-value-ecmascript 2.1.0 间接依赖 npm
ini 4.1.1 间接依赖 npm
ignore 5.2.4 间接依赖 npm
npm-pick-manifest 8.0.1 间接依赖 npm
cosmiconfig 7.1.0 间接依赖 npm
esbuild-wasm 0.13.8 间接依赖 npm
cacache 18.0.0 间接依赖 npm
ms 2.0.0 间接依赖 npm
@smithy/middleware-content-length 2.0.5 间接依赖 npm
p-timeout 3.2.0 间接依赖 npm
undertaker-registry 1.0.1 间接依赖 npm
mkdirp 0.5.6 间接依赖 npm
read-package-json 6.0.4 间接依赖 npm
@nx/nx-linux-x64-gnu 16.5.1 直接依赖 npm
string-width 1.0.2 间接依赖 npm
npmlog 5.0.1 间接依赖 npm
@swc/core-win32-x64-msvc 1.3.78 直接依赖 npm
@eslint/eslintrc 2.1.2 间接依赖 npm
zone.js 0.13.1 直接依赖 npm
open 8.4.2 间接依赖 npm
@aws-sdk/credential-provider-ini 3.398.0 间接依赖 npm
is-stream 2.0.1 间接依赖 npm
type-fest 0.6.0 间接依赖 npm
csv-stringify 6.4.0 间接依赖 npm
css-parse 2.0.0 间接依赖 npm
prosemirror-schema-basic 1.2.2 直接依赖 npm
@sentry/core 7.85.0 间接依赖 npm
@babel/plugin-transform-named-capturing-groups-regex 7.22.5 间接依赖 npm
@babel/plugin-transform-reserved-words 7.22.5 间接依赖 npm
local-pkg 0.4.3 间接依赖 npm
destroy 1.2.0 间接依赖 npm
prosemirror-menu 1.2.4 直接依赖 npm
debug 4.3.1 间接依赖 npm
parse5 5.1.1 间接依赖 npm
github-from-package 0.0.0 间接依赖 npm
@esbuild/linux-s390x 0.18.17 直接依赖 npm
@types/picomatch 2.3.0 间接依赖 npm
@vitejs/plugin-basic-ssl 1.0.1 间接依赖 npm
function.prototype.name 1.1.5 间接依赖 npm
css-loader 6.2.0 间接依赖 npm
get-stream 4.1.0 间接依赖 npm
@babel/template 7.14.5 间接依赖 npm
vary 1.1.2 间接依赖 npm
make-dir 3.1.0 间接依赖 npm
@babel/generator 7.22.9 间接依赖 npm
source-map-resolve 0.5.3 间接依赖 npm
zone.js 0.11.8 间接依赖 npm
decode-uri-component 0.2.2 间接依赖 npm
cliui 8.0.1 间接依赖 npm
mjml-cli 4.14.1 间接依赖 npm
semver 7.4.0 间接依赖 npm
mjml-preset-core 4.14.1 间接依赖 npm
@babel/plugin-transform-literals 7.22.5 间接依赖 npm
@babel/helper-replace-supers 7.20.7 间接依赖 npm
prosemirror-keymap 1.2.1 间接依赖 npm
spdy-transport 3.0.0 间接依赖 npm
lru-cache 10.0.1 间接依赖 npm
update-browserslist-db 1.0.10 间接依赖 npm
slice-ansi 3.0.0 间接依赖 npm
trim-newlines 3.0.1 间接依赖 npm
@babel/plugin-transform-dynamic-import 7.22.5 间接依赖 npm
ansi-escapes 4.3.2 间接依赖 npm
pg-pool 3.6.1 间接依赖 npm
@smithy/eventstream-serde-node 2.0.5 间接依赖 npm
eventsource 2.0.2 间接依赖 npm
camel-case 4.1.2 间接依赖 npm
tar-stream 2.2.0 间接依赖 npm
@babel/helper-plugin-utils 7.22.5 间接依赖 npm
typescript 5.1.6 间接依赖 npm
@babel/helper-annotate-as-pure 7.14.5 间接依赖 npm
define-property 2.0.2 间接依赖 npm
devtools-protocol 0.0.854822 间接依赖 npm
ngx-pagination 6.0.3 直接依赖 npm
csv-parse 4.16.3 直接依赖 npm
@types/busboy 1.5.0 间接依赖 npm
webpack-merge 5.8.0 间接依赖 npm
tuf-js 1.1.7 间接依赖 npm
karma-jasmine 4.0.2 直接依赖 npm
@aws-sdk/credential-provider-sso 3.398.0 间接依赖 npm
@nx/nx-win32-arm64-msvc 16.5.1 直接依赖 npm
ansi-regex 6.0.1 间接依赖 npm
@babel/plugin-transform-parameters 7.21.3 间接依赖 npm
escape-html 1.0.3 间接依赖 npm
postcss-initial 3.0.4 间接依赖 npm
protractor 7.0.0 直接依赖 npm
stackback 0.0.2 间接依赖 npm
spdx-license-ids 3.0.13 间接依赖 npm
esbuild-linux-ppc64le 0.13.8 直接依赖 npm
@types/vinyl-fs 3.0.2 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
@cspotcode/source-map-support 0.8.1 间接依赖 npm
@babel/generator 7.14.8 间接依赖 npm
astral-regex 2.0.0 间接依赖 npm
pkg-types 1.0.3 间接依赖 npm
bullmq 3.15.8 直接依赖 npm
@babel/plugin-transform-regenerator 7.20.5 间接依赖 npm
is-symbol 1.0.4 间接依赖 npm
graphql-request 6.1.0 间接依赖 npm
@esbuild/linux-loong64 0.19.2 直接依赖 npm
license-webpack-plugin 4.0.2 间接依赖 npm
@peculiar/webcrypto 1.4.3 间接依赖 npm
unset-value 1.0.0 间接依赖 npm
@babel/helper-simple-access 7.22.5 间接依赖 npm
cuint 0.2.2 间接依赖 npm
buffer-writer 2.0.0 间接依赖 npm
@angular-devkit/core 12.2.18 间接依赖 npm
@babel/plugin-proposal-logical-assignment-operators 7.20.7 间接依赖 npm
JSONStream 1.3.5 间接依赖 npm
@typescript-eslint/utils 5.62.0 间接依赖 npm
mjml-navbar 4.14.1 间接依赖 npm
acorn 7.4.1 间接依赖 npm
array.prototype.flat 1.3.1 间接依赖 npm
@yarnpkg/lockfile 1.1.0 间接依赖 npm
core-js 3.32.1 直接依赖 npm
@npmcli/node-gyp 3.0.0 间接依赖 npm
@esbuild/linux-mips64el 0.19.2 直接依赖 npm
thenify 3.3.1 间接依赖 npm
i18next-icu 2.3.0 直接依赖 npm
dom-serialize 2.2.1 间接依赖 npm
fast-json-stable-stringify 2.1.0 间接依赖 npm
@vitest/spy 0.34.2 间接依赖 npm
lru-cache 5.1.1 间接依赖 npm
upper-case 1.1.3 间接依赖 npm
connect 3.7.0 间接依赖 npm
@angular-devkit/schematics 12.2.16 间接依赖 npm
mjml-head-html-attributes 4.14.1 间接依赖 npm
domelementtype 2.3.0 间接依赖 npm
supports-color 5.5.0 间接依赖 npm
core-js 3.30.1 间接依赖 npm
node-abi 3.47.0 间接依赖 npm
loader-utils 2.0.0 间接依赖 npm
strip-eof 1.0.0 间接依赖 npm
source-map-loader 4.0.1 间接依赖 npm
mjml-body 4.14.1 间接依赖 npm
minimatch 9.0.3 间接依赖 npm
@angular/platform-browser 12.2.16 直接依赖 npm
jest-worker 27.5.1 间接依赖 npm
rechoir 0.6.2 间接依赖 npm
glob-stream 6.1.0 间接依赖 npm
apollo-angular 5.0.0 直接依赖 npm
parent-module 1.0.1 间接依赖 npm
symbol-observable 4.0.0 间接依赖 npm
cross-fetch 3.1.8 间接依赖 npm
for-each 0.3.3 间接依赖 npm
is-potential-custom-element-name 1.0.1 间接依赖 npm
title-case 3.0.3 间接依赖 npm
graphql 15.5.1 直接依赖 npm
deep-equal 2.2.2 间接依赖 npm
env-paths 2.2.1 间接依赖 npm
eastasianwidth 0.2.0 间接依赖 npm
replace-ext 1.0.1 间接依赖 npm
@typescript-eslint/parser 5.62.0 直接依赖 npm
@commitlint/parse 17.7.0 间接依赖 npm
prelude-ls 1.2.1 间接依赖 npm
get-stream 6.0.0 间接依赖 npm
terminal-link 3.0.0 间接依赖 npm
postcss-normalize-repeat-style 5.1.1 间接依赖 npm
@esbuild/freebsd-x64 0.18.20 直接依赖 npm
is-path-inside 3.0.3 间接依赖 npm
remedial 1.0.8 间接依赖 npm
mjml-accordion 4.14.1 间接依赖 npm
type-fest 0.18.1 间接依赖 npm
https-proxy-agent 5.0.1 间接依赖 npm
@sqltools/formatter 1.2.5 间接依赖 npm
read-cmd-shim 4.0.0 间接依赖 npm
multimatch 5.0.0 间接依赖 npm
getpass 0.1.7 间接依赖 npm
npm-run-path 2.0.2 间接依赖 npm
blocking-proxy 1.0.1 间接依赖 npm
magic-string 0.25.7 间接依赖 npm
check-disk-space 3.4.0 间接依赖 npm
esbuild-windows-32 0.13.8 直接依赖 npm
ci-info 2.0.0 间接依赖 npm
universalify 0.1.2 间接依赖 npm
postcss-media-minmax 4.0.0 间接依赖 npm
whatwg-encoding 1.0.5 间接依赖 npm
source-map 0.7.4 间接依赖 npm
is-array-buffer 3.0.2 间接依赖 npm
source-map-support 0.5.21 间接依赖 npm
symbol-observable 1.2.0 间接依赖 npm
@octokit/endpoint 7.0.6 间接依赖 npm
ansi-regex 2.1.1 间接依赖 npm
@aws-crypto/util 3.0.0 间接依赖 npm
i18next-fs-backend 2.1.5 直接依赖 npm
isarray 1.0.0 直接依赖 npm
type 1.2.0 间接依赖 npm
semver 7.5.4 间接依赖 npm
@types/express 4.17.17 直接依赖 npm
buffer 5.6.0 间接依赖 npm
@babel/plugin-transform-unicode-sets-regex 7.22.5 间接依赖 npm
lit-html 2.8.0 间接依赖 npm
@smithy/util-waiter 2.0.5 间接依赖 npm
@babel/plugin-transform-modules-commonjs 7.21.2 间接依赖 npm
rimraf 4.4.1 间接依赖 npm
inquirer 8.2.6 间接依赖 npm
@octokit/plugin-enterprise-rest 6.0.1 间接依赖 npm
@types/trusted-types 2.0.3 间接依赖 npm
regenerator-transform 0.15.2 间接依赖 npm
@clr/icons 13.0.2 直接依赖 npm
@babel/plugin-syntax-top-level-await 7.14.5 间接依赖 npm
@commitlint/execute-rule 17.4.0 间接依赖 npm
supports-color 8.1.1 间接依赖 npm
@types/undertaker-registry 1.0.1 间接依赖 npm
encoding 0.1.13 直接依赖 npm
@babel/plugin-transform-duplicate-keys 7.22.5 间接依赖 npm
cookie-session 2.0.0 直接依赖 npm
@graphql-codegen/cli 5.0.0 直接依赖 npm
liftoff 3.1.0 间接依赖 npm
header-case 2.0.4 间接依赖 npm
type-fest 2.19.0 间接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
@babel/plugin-transform-new-target 7.22.5 间接依赖 npm
is-glob 3.1.0 间接依赖 npm
fbjs-css-vars 1.0.2 间接依赖 npm
resolve-cwd 3.0.0 间接依赖 npm
@apollo/server-gateway-interface 1.1.1 间接依赖 npm
read-package-json-fast 3.0.2 间接依赖 npm
vite 4.4.7 间接依赖 npm
@graphql-tools/schema 10.0.0 间接依赖 npm
@babel/helper-create-regexp-features-plugin 7.21.4 间接依赖 npm
currency.js 2.0.4 直接依赖 npm
tmp 0.0.33 间接依赖 npm
@nx/nx-linux-arm64-musl 16.7.4 直接依赖 npm
to-regex 3.0.2 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
has-bigints 1.0.2 间接依赖 npm
url-parse 1.5.10 间接依赖 npm
@tsconfig/node12 1.0.11 间接依赖 npm
strip-bom 4.0.0 间接依赖 npm
typed-array-byte-length 1.0.0 间接依赖 npm
@formatjs/fast-memoize 2.2.0 间接依赖 npm
conventional-changelog-writer 6.0.1 间接依赖 npm
@babel/plugin-transform-member-expression-literals 7.18.6 间接依赖 npm
parse5-sax-parser 6.0.1 间接依赖 npm
@nx/nx-win32-x64-msvc 16.7.4 直接依赖 npm
depd 2.0.0 间接依赖 npm
isarray 2.0.5 间接依赖 npm
async-retry 1.3.3 间接依赖 npm
yargs-parser 5.0.1 间接依赖 npm
@sigstore/tuf 1.0.3 间接依赖 npm
gopd 1.0.1 间接依赖 npm
@angular-eslint/eslint-plugin-template 16.1.1 直接依赖 npm
@babel/plugin-transform-private-property-in-object 7.22.5 间接依赖 npm
clone-stats 1.0.0 间接依赖 npm
is-path-in-cwd 2.1.0 间接依赖 npm
@babel/helper-validator-identifier 7.22.5 间接依赖 npm
debug 2.6.9 间接依赖 npm
conventional-changelog-writer 5.0.1 间接依赖 npm
regexp.prototype.flags 1.5.0 间接依赖 npm
@babel/plugin-transform-exponentiation-operator 7.18.6 间接依赖 npm
istanbul-lib-coverage 3.2.0 间接依赖 npm
electron-to-chromium 1.4.364 间接依赖 npm
standard-as-callback 2.1.0 间接依赖 npm
@nx/nx-linux-arm-gnueabihf 16.5.1 直接依赖 npm
universalify 0.2.0 间接依赖 npm
mini-css-extract-plugin 2.7.6 间接依赖 npm
proc-log 3.0.0 间接依赖 npm
aproba 2.0.0 间接依赖 npm
pkg-dir 5.0.0 间接依赖 npm
nanomatch 1.2.13 直接依赖 npm
@types/klaw-sync 6.0.1 直接依赖 npm
log-symbols 2.2.0 间接依赖 npm
postcss-reduce-transforms 5.1.0 间接依赖 npm
dataloader 2.2.2 间接依赖 npm
uglify-js 3.17.4 直接依赖 npm
dir-glob 3.0.1 间接依赖 npm
cluster-key-slot 1.1.2 间接依赖 npm
cron-parser 4.9.0 间接依赖 npm
array-flatten 2.1.2 间接依赖 npm
mime 1.6.0 直接依赖 npm
get-func-name 2.0.0 间接依赖 npm
@nx/nx-darwin-arm64 16.5.1 直接依赖 npm
@angular/animations 16.2.2 直接依赖 npm
@esbuild/android-arm64 0.19.2 直接依赖 npm
critters 0.0.12 间接依赖 npm
resolve 1.22.3 间接依赖 npm
karma-chrome-launcher 3.1.1 直接依赖 npm
domexception 2.0.1 间接依赖 npm
@babel/plugin-transform-react-display-name 7.22.5 间接依赖 npm
tr46 0.0.3 间接依赖 npm
cookies 0.8.0 间接依赖 npm
chownr 1.1.4 间接依赖 npm
ansi-colors 4.1.3 间接依赖 npm
@nx/nx-linux-arm64-musl 16.5.1 直接依赖 npm
log-update 4.0.0 间接依赖 npm
babel-plugin-polyfill-regenerator 0.5.2 间接依赖 npm
unbox-primitive 1.0.2 间接依赖 npm
@babel/plugin-syntax-import-meta 7.10.4 间接依赖 npm
@lit/reactive-element 1.6.1 间接依赖 npm
@babel/helper-skip-transparent-expression-wrappers 7.20.0 间接依赖 npm
has-tostringtag 1.0.0 间接依赖 npm
acorn-import-assertions 1.9.0 间接依赖 npm
file-uri-to-path 1.0.0 间接依赖 npm
@esbuild/linux-x64 0.18.17 直接依赖 npm
@commitlint/to-lines 17.4.0 间接依赖 npm
prosemirror-gapcursor 1.3.1 直接依赖 npm
@aws-sdk/client-sso 3.398.0 间接依赖 npm
async-limiter 1.0.1 间接依赖 npm
fs-extra 11.1.1 间接依赖 npm
string_decoder 1.1.1 间接依赖 npm
@esbuild/linux-arm 0.19.2 直接依赖 npm
validate-npm-package-license 3.0.4 间接依赖 npm
is-reference 1.2.1 间接依赖 npm
websocket-extensions 0.1.4 间接依赖 npm
redis-errors 1.2.0 间接依赖 npm
p-map 4.0.0 间接依赖 npm
postgres-array 2.0.0 间接依赖 npm
@colors/colors 1.5.0 间接依赖 npm
sax 1.2.4 间接依赖 npm
@babel/helper-string-parser 7.19.4 间接依赖 npm
@babel/plugin-transform-classes 7.21.0 间接依赖 npm
portfinder 1.0.32 间接依赖 npm
lru-cache 7.18.3 间接依赖 npm
@types/dateformat 3.0.1 直接依赖 npm
@babel/plugin-transform-react-jsx 7.22.5 间接依赖 npm
dependency-graph 0.11.0 间接依赖 npm
object.assign 4.1.4 间接依赖 npm
html-escaper 2.0.2 间接依赖 npm
duplexify 4.1.2 间接依赖 npm
mjml-head-style 4.14.1 间接依赖 npm
@babel/core 7.14.8 间接依赖 npm
less-loader 10.0.1 间接依赖 npm
change-case-all 1.0.15 间接依赖 npm
read-pkg-up 1.0.1 间接依赖 npm
http-signature 1.2.0 间接依赖 npm
update-browserslist-db 1.0.11 间接依赖 npm
reusify 1.0.4 间接依赖 npm
node-releases 2.0.10 间接依赖 npm
@types/js-yaml 4.0.5 间接依赖 npm
find-cache-dir 3.3.2 间接依赖 npm
fs-mkdirp-stream 1.0.0 间接依赖 npm
safe-array-concat 1.0.0 间接依赖 npm
@smithy/querystring-parser 2.0.5 间接依赖 npm
@octokit/plugin-request-log 1.0.4 间接依赖 npm
libnpmpublish 7.3.0 间接依赖 npm
static-extend 0.1.2 间接依赖 npm
is-map 2.0.2 间接依赖 npm
@octokit/request 6.2.8 间接依赖 npm
es-get-iterator 1.1.3 间接依赖 npm
lodash.ismatch 4.4.0 间接依赖 npm
sprintf-js 1.0.3 间接依赖 npm
@sigstore/protobuf-specs 0.2.1 间接依赖 npm
to-through 2.0.0 间接依赖 npm
comment-parser 1.3.1 间接依赖 npm
ansi-styles 6.2.1 间接依赖 npm
urix 0.1.0 间接依赖 npm
chartist 1.3.0 直接依赖 npm
@types/eslint 8.37.0 间接依赖 npm
redis-parser 3.0.0 间接依赖 npm
normalize-package-data 3.0.3 间接依赖 npm
cliui 7.0.4 间接依赖 npm
type-is 1.6.18 间接依赖 npm
prosemirror-schema-basic 1.2.1 直接依赖 npm
editorconfig 1.0.4 间接依赖 npm
@graphql-codegen/add 5.0.0 直接依赖 npm
fastq 1.15.0 间接依赖 npm
typescript 4.9.5 直接依赖 npm
merge-stream 2.0.0 间接依赖 npm
meros 1.3.0 间接依赖 npm
postcss-custom-media 7.0.8 间接依赖 npm
@rollup/pluginutils 3.1.0 间接依赖 npm
@angular/compiler-cli 16.2.2 直接依赖 npm
commondir 1.0.1 间接依赖 npm
dateformat 3.0.3 间接依赖 npm
opn 5.5.0 间接依赖 npm
mkdirp 1.0.4 间接依赖 npm
@smithy/protocol-http 2.0.5 间接依赖 npm
postcss-focus-visible 4.0.0 间接依赖 npm
statuses 2.0.1 间接依赖 npm
jake 10.8.7 间接依赖 npm
postcss 8.4.27 间接依赖 npm
@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining 7.22.5 间接依赖 npm
npm-packlist 3.0.0 间接依赖 npm
builtins 5.0.1 间接依赖 npm
@babel/plugin-transform-arrow-functions 7.22.5 间接依赖 npm
es6-symbol 3.1.3 间接依赖 npm
autoprefixer 9.8.8 间接依赖 npm
color-support 1.1.3 间接依赖 npm
prosemirror-model 1.19.3 间接依赖 npm
core-js-compat 3.32.1 间接依赖 npm
@angular/cli 16.2.0 直接依赖 npm
@aws-crypto/sha256-browser 3.0.0 间接依赖 npm
gauge 4.0.4 间接依赖 npm
@esbuild/android-x64 0.18.20 直接依赖 npm
require-from-string 2.0.2 间接依赖 npm
minipass 7.0.3 间接依赖 npm
@types/connect 3.4.35 间接依赖 npm
is-extendable 1.0.1 间接依赖 npm
aws4 1.12.0 间接依赖 npm
why-is-node-running 2.2.2 间接依赖 npm
terminal-link 2.1.1 间接依赖 npm
@types/estree 0.0.50 间接依赖 npm
wildcard 2.0.1 间接依赖 npm
camelcase-keys 6.2.2 间接依赖 npm
array-includes 3.1.6 间接依赖 npm
mime-types 2.1.35 直接依赖 npm
escalade 3.1.1 间接依赖 npm
text-extensions 1.9.0 间接依赖 npm
abab 2.0.6 间接依赖 npm
ipaddr.js 2.1.0 间接依赖 npm
luxon 3.4.1 间接依赖 npm
write-json-file 3.2.0 间接依赖 npm
dayjs 1.11.7 直接依赖 npm
esbuild-windows-64 0.13.8 直接依赖 npm
postcss-calc 8.2.4 间接依赖 npm
@octokit/types 9.3.2 间接依赖 npm
@types/body-parser 1.19.2 间接依赖 npm
callsites 3.1.0 间接依赖 npm
nanoid 3.3.6 间接依赖 npm
execa 1.0.0 间接依赖 npm
prosemirror-tables 1.3.4 直接依赖 npm
css-selector-tokenizer 0.7.3 间接依赖 npm
repeat-string 1.6.1 直接依赖 npm
json-to-pretty-yaml 1.2.2 间接依赖 npm
camelcase 5.3.1 间接依赖 npm
@angular-eslint/template-parser 16.1.1 直接依赖 npm
@babel/helper-module-transforms 7.21.2 间接依赖 npm
@messageformat/parser 5.1.0 间接依赖 npm
events 3.3.0 间接依赖 npm
is-number 7.0.0 间接依赖 npm
@msgpackr-extract/msgpackr-extract-linux-x64 3.0.2 直接依赖 npm
flat-cache 3.0.4 间接依赖 npm
now-and-later 2.0.1 间接依赖 npm
matchdep 2.0.0 间接依赖 npm
globby 11.1.0 间接依赖 npm
@babel/parser 7.22.10 间接依赖 npm
console-control-strings 1.1.0 间接依赖 npm
w3c-keyname 2.2.8 间接依赖 npm
@babel/preset-env 7.22.9 间接依赖 npm
bowser 2.11.0 间接依赖 npm
sprintf-js 1.1.2 间接依赖 npm
@swc/core 1.3.78 直接依赖 npm
get-intrinsic 1.2.1 间接依赖 npm
yaml-ast-parser 0.0.43 间接依赖 npm
babel-loader 8.2.2 间接依赖 npm
@babel/plugin-syntax-import-attributes 7.22.5 间接依赖 npm
@webassemblyjs/helper-buffer 1.11.6 间接依赖 npm
content-type 1.0.5 间接依赖 npm
@apollo/client 3.8.1 直接依赖 npm
@ng-select/ng-select 7.4.0 直接依赖 npm
sver-compat 1.5.0 间接依赖 npm
@babel/plugin-transform-object-rest-spread 7.22.5 间接依赖 npm
@babel/traverse 7.22.10 间接依赖 npm
pako 1.0.11 间接依赖 npm
es-module-lexer 0.7.1 间接依赖 npm
denque 2.1.0 间接依赖 npm
@babel/plugin-transform-unicode-regex 7.22.5 间接依赖 npm
pacote 15.2.0 间接依赖 npm
aggregate-error 3.1.0 间接依赖 npm
@esbuild/win32-ia32 0.19.2 直接依赖 npm
wordwrap 1.0.0 间接依赖 npm
nice-napi 1.0.2 直接依赖 npm
resolve-url-loader 5.0.0 间接依赖 npm
minipass-fetch 1.4.1 间接依赖 npm
@rollup/plugin-node-resolve 15.2.1 直接依赖 npm
tar-stream 3.1.6 间接依赖 npm
@ardatan/relay-compiler 12.0.0 间接依赖 npm
agentkeepalive 4.3.0 间接依赖 npm
karma-coverage-istanbul-reporter 3.0.3 直接依赖 npm
pinkie 2.0.4 间接依赖 npm
duplexify 3.7.1 间接依赖 npm
snapdragon 0.8.2 间接依赖 npm
emojis-list 3.0.0 间接依赖 npm
isomorphic-ws 5.0.0 间接依赖 npm
@wry/equality 0.5.3 间接依赖 npm
@smithy/abort-controller 2.0.5 间接依赖 npm
es5-ext 0.10.62 间接依赖 npm
devtools-protocol 0.0.1107588 间接依赖 npm
are-docs-informative 0.0.2 间接依赖 npm
esbuild 0.19.2 直接依赖 npm
postcss-normalize-whitespace 5.1.1 间接依赖 npm
eslint-plugin-prefer-arrow 1.2.3 直接依赖 npm
load-json-file 6.2.0 间接依赖 npm
i18next-http-middleware 3.3.2 直接依赖 npm
widest-line 3.1.0 间接依赖 npm
esbuild-wasm 0.19.2 间接依赖 npm
fast-xml-parser 4.2.5 间接依赖 npm
@apollo/utils.isnodelike 2.0.1 间接依赖 npm
@clr/ui 15.11.0 直接依赖 npm
cssdb 4.4.0 间接依赖 npm
import-local 3.1.0 间接依赖 npm
define-property 1.0.0 间接依赖 npm
pify 4.0.1 间接依赖 npm
@esbuild/win32-arm64 0.18.17 直接依赖 npm
postcss-svgo 5.1.0 间接依赖 npm
magic-string 0.30.1 间接依赖 npm
file-entry-cache 6.0.1 间接依赖 npm
@nestjs/axios 3.0.0 直接依赖 npm
make-iterator 1.0.1 间接依赖 npm
json-schema-traverse 0.4.1 间接依赖 npm
util 0.10.4 间接依赖 npm
@typescript-eslint/scope-manager 5.62.0 间接依赖 npm
@smithy/fetch-http-handler 2.0.5 间接依赖 npm
restore-cursor 3.1.0 间接依赖 npm
postcss-selector-parser 6.0.11 间接依赖 npm
enquirer 2.4.1 间接依赖 npm
@angular/forms 16.2.2 直接依赖 npm
@esbuild/freebsd-x64 0.19.2 直接依赖 npm
esbuild-darwin-arm64 0.13.8 直接依赖 npm
postcss-nesting 7.0.1 间接依赖 npm
address 1.2.2 间接依赖 npm
postcss-discard-empty 5.1.1 间接依赖 npm
es6-weak-map 2.0.3 间接依赖 npm
@apollo/cache-control-types 1.0.3 间接依赖 npm
@babel/plugin-transform-unicode-regex 7.18.6 间接依赖 npm
acorn-globals 6.0.0 间接依赖 npm
@babel/helper-function-name 7.21.0 间接依赖 npm
normalize.css 8.0.1 直接依赖 npm
@esbuild/linux-arm 0.18.20 直接依赖 npm
has 1.0.3 间接依赖 npm
@webassemblyjs/helper-api-error 1.11.1 间接依赖 npm
flatten 1.0.3 间接依赖 npm
signedsource 1.0.0 间接依赖 npm
@lit/reactive-element 1.6.3 间接依赖 npm
@esbuild/linux-ia32 0.18.20 直接依赖 npm
whatwg-mimetype 3.0.0 间接依赖 npm
npm-run-path 4.0.1 间接依赖 npm
parse-path 7.0.0 间接依赖 npm
nwsapi 2.2.7 间接依赖 npm
globals 11.12.0 间接依赖 npm
https-proxy-agent 5.0.0 间接依赖 npm
@smithy/node-http-handler 2.0.5 间接依赖 npm
array.prototype.flatmap 1.3.1 间接依赖 npm
snapdragon-node 2.1.1 直接依赖 npm
@babel/plugin-transform-flow-strip-types 7.22.5 间接依赖 npm
@nx/nx-win32-arm64-msvc 16.7.4 直接依赖 npm
lodash.startcase 4.4.0 间接依赖 npm
is-negated-glob 1.0.0 间接依赖 npm
safe-buffer 5.1.2 间接依赖 npm
parse-passwd 1.0.0 间接依赖 npm
@babel/plugin-transform-modules-umd 7.22.5 间接依赖 npm
@vitest/expect 0.34.2 间接依赖 npm
@nx/nx-linux-x64-musl 16.5.1 直接依赖 npm
event-target-shim 5.0.1 间接依赖 npm
@babel/helper-create-regexp-features-plugin 7.22.9 间接依赖 npm
unixify 1.0.0 间接依赖 npm
prebuild-install 7.1.1 间接依赖 npm
mixin-deep 1.3.2 间接依赖 npm
through 2.3.8 间接依赖 npm
sockjs-client 1.6.1 间接依赖 npm
is-number-object 1.0.7 间接依赖 npm
ansi-styles 4.3.0 间接依赖 npm
@types/semver 7.5.0 直接依赖 npm
@types/jsonfile 6.1.1 间接依赖 npm
@aws-sdk/util-locate-window 3.310.0 间接依赖 npm
p-limit 1.3.0 间接依赖 npm
@types/http-errors 2.0.1 间接依赖 npm
escape-string-regexp 4.0.0 间接依赖 npm
@swc/core-win32-ia32-msvc 1.3.78 直接依赖 npm
sass-loader 13.3.2 间接依赖 npm
@ngtools/webpack 16.2.0 间接依赖 npm
@babel/plugin-bugfix-safari-id-destructuring-collision-in-function-expression 7.22.5 间接依赖 npm
prr 1.0.1 间接依赖 npm
wrap-ansi 8.1.0 间接依赖 npm
@messageformat/core 3.2.0 直接依赖 npm
json-parse-better-errors 1.0.2 间接依赖 npm
tslib 2.6.1 间接依赖 npm
wcwidth 1.0.1 间接依赖 npm
connect-history-api-fallback 2.0.0 间接依赖 npm
postcss-loader 6.1.1 间接依赖 npm
colors 1.4.0 间接依赖 npm
engine.io 6.5.2 间接依赖 npm
@swc/core-linux-arm64-gnu 1.3.78 直接依赖 npm
minimatch 8.0.4 间接依赖 npm
@babel/plugin-transform-destructuring 7.22.10 间接依赖 npm
@types/minimatch 3.0.5 间接依赖 npm
jasmine-spec-reporter 5.0.2 直接依赖 npm
require-main-filename 2.0.0 间接依赖 npm
stream-browserify 3.0.0 间接依赖 npm
@smithy/url-parser 2.0.5 间接依赖 npm
figures 3.2.0 间接依赖 npm
string_decoder 1.3.0 间接依赖 npm
natural-compare 1.4.0 间接依赖 npm
@babel/helper-explode-assignable-expression 7.18.6 间接依赖 npm
binary-extensions 1.13.1 间接依赖 npm
body-parser 1.20.2 直接依赖 npm
npm-registry-fetch 11.0.0 间接依赖 npm
minipass-pipeline 1.2.4 间接依赖 npm
spdx-exceptions 2.3.0 间接依赖 npm
ioredis 5.3.2 直接依赖 npm
which 3.0.1 间接依赖 npm
rope-sequence 1.3.4 间接依赖 npm
streamroller 3.1.5 间接依赖 npm
source-map 0.6.1 直接依赖 npm
@angular/platform-browser 16.2.2 直接依赖 npm
readdirp 3.6.0 间接依赖 npm
init-package-json 5.0.0 间接依赖 npm
@types/nodemailer 6.4.9 直接依赖 npm
debug 4.3.4 间接依赖 npm
@angular/cli 12.2.16 直接依赖 npm
yargs-parser 21.1.1 间接依赖 npm
@babel/plugin-syntax-flow 7.22.5 间接依赖 npm
filelist 1.0.4 间接依赖 npm
append-buffer 1.0.2 间接依赖 npm
@babel/core 7.22.9 间接依赖 npm
exponential-backoff 3.1.1 间接依赖 npm
@typescript-eslint/typescript-estree 5.62.0 间接依赖 npm
acorn-walk 7.2.0 间接依赖 npm
@babel/runtime 7.22.6 间接依赖 npm
relateurl 0.2.7 间接依赖 npm
prosemirror-schema-list 1.2.2 直接依赖 npm
@babel/plugin-syntax-private-property-in-object 7.14.5 间接依赖 npm
nx 16.5.1 间接依赖 npm
typescript 4.3.5 间接依赖 npm
p-retry 3.0.1 间接依赖 npm
cli-boxes 2.2.1 间接依赖 npm
postcss-overflow-shorthand 2.0.0 间接依赖 npm
@esbuild/sunos-x64 0.19.2 直接依赖 npm
@babel/parser 7.21.4 间接依赖 npm
text-table 0.2.0 间接依赖 npm
mute-stream 0.0.8 间接依赖 npm
glob-parent 5.1.2 间接依赖 npm
qs 6.11.0 间接依赖 npm
postcss-color-mod-function 3.0.3 间接依赖 npm
punycode 1.4.1 间接依赖 npm
@babel/helper-builder-binary-assignment-operator-visitor 7.22.10 间接依赖 npm
@nx/nx-linux-x64-musl 16.7.4 直接依赖 npm
map-obj 4.3.0 间接依赖 npm
@babel/plugin-transform-block-scoped-functions 7.22.5 间接依赖 npm
mjml-table 4.14.1 间接依赖 npm
@smithy/property-provider 2.0.5 间接依赖 npm
@webassemblyjs/floating-point-hex-parser 1.11.6 间接依赖 npm
@types/node 20.4.7 间接依赖 npm
@esbuild/darwin-arm64 0.19.2 直接依赖 npm
cosmiconfig-typescript-loader 4.4.0 间接依赖 npm
@aws-crypto/ie11-detection 3.0.0 间接依赖 npm
parse5 6.0.1 间接依赖 npm
@clr/ui 12.4.4 直接依赖 npm
is-arrayish 0.3.2 间接依赖 npm
@commitlint/config-validator 17.6.7 间接依赖 npm
fs-minipass 2.1.0 间接依赖 npm
global-modules 1.0.0 间接依赖 npm
@humanwhocodes/module-importer 1.0.1 间接依赖 npm
wrap-ansi 7.0.0 间接依赖 npm
sockjs 0.3.24 间接依赖 npm
scheduler 0.23.0 间接依赖 npm
upath 2.0.1 间接依赖 npm
nopt 5.0.0 间接依赖 npm
array-last 1.3.0 间接依赖 npm
@types/scheduler 0.16.3 间接依赖 npm
css-vars-ponyfill 2.4.8 直接依赖 npm
buffer-from 1.1.2 间接依赖 npm
@esbuild/win32-arm64 0.19.2 直接依赖 npm
path-to-regexp 0.1.7 间接依赖 npm
make-fetch-happen 9.1.0 间接依赖 npm
base64id 2.0.0 间接依赖 npm
schema-utils 3.3.0 间接依赖 npm
@aws-sdk/middleware-user-agent 3.398.0 间接依赖 npm
ssri 10.0.5 间接依赖 npm
is-utf8 0.2.1 间接依赖 npm
pify 3.0.0 间接依赖 npm
cli-boxes 3.0.0 间接依赖 npm
@types/minimatch 5.1.2 间接依赖 npm
minimalistic-assert 1.0.1 间接依赖 npm
readdirp 2.2.1 间接依赖 npm
@braintree/wrap-promise 2.1.0 间接依赖 npm
@babel/plugin-transform-unicode-property-regex 7.22.5 间接依赖 npm
@types/http-assert 1.5.3 间接依赖 npm
@esbuild/win32-x64 0.18.17 直接依赖 npm
image-size 0.5.5 直接依赖 npm
cssauron 1.4.0 间接依赖 npm
@babel/plugin-transform-template-literals 7.18.9 间接依赖 npm
@nestjs/mapped-types 2.0.2 间接依赖 npm
bl 4.1.0 间接依赖 npm
napi-build-utils 1.0.2 间接依赖 npm
ws 7.5.9 间接依赖 npm
schema-utils 4.2.0 间接依赖 npm
@babel/helper-simple-access 7.20.2 间接依赖 npm
@babel/compat-data 7.22.9 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
cssesc 3.0.0 间接依赖 npm
prosemirror-dropcursor 1.8.1 直接依赖 npm
is-set 2.0.2 间接依赖 npm
ignore-walk 3.0.4 间接依赖 npm
@babel/plugin-proposal-private-methods 7.18.6 间接依赖 npm
browser-process-hrtime 1.0.0 间接依赖 npm
rollup 3.28.1 直接依赖 npm
@babel/plugin-transform-optional-catch-binding 7.22.5 间接依赖 npm
isobject 3.0.1 间接依赖 npm
git-semver-tags 5.0.1 间接依赖 npm
@aws-sdk/lib-storage 3.398.0 直接依赖 npm
listr2 4.0.5 间接依赖 npm
@webassemblyjs/helper-buffer 1.11.1 间接依赖 npm
set-value 2.0.1 间接依赖 npm
@babel/helper-define-polyfill-provider 0.4.2 间接依赖 npm
param-case 2.1.1 间接依赖 npm
esprima 4.0.1 间接依赖 npm
canonical-path 1.0.0 间接依赖 npm
node-gyp-build-optional-packages 5.0.7 间接依赖 npm
glob 10.3.3 间接依赖 npm
arr-union 3.1.0 间接依赖 npm
compression 1.7.4 间接依赖 npm
istanbul-lib-source-maps 3.0.6 间接依赖 npm
graphemer 1.4.0 间接依赖 npm
source-map-url 0.4.1 间接依赖 npm
universalify 2.0.0 间接依赖 npm
@esbuild/android-arm 0.19.2 直接依赖 npm
get-css-data 2.1.0 间接依赖 npm
wrap-ansi 6.2.0 间接依赖 npm
unique-slug 4.0.0 间接依赖 npm
@babel/plugin-proposal-async-generator-functions 7.14.7 间接依赖 npm
multer 1.4.4-lts.1 间接依赖 npm
esbuild-linux-64 0.13.8 直接依赖 npm
socks-proxy-agent 6.2.1 间接依赖 npm
@webassemblyjs/leb128 1.11.6 间接依赖 npm
anymatch 2.0.0 间接依赖 npm
@types/json-stable-stringify 1.0.34 间接依赖 npm
@types/eslint 8.44.2 间接依赖 npm
lodash.isfunction 3.0.9 间接依赖 npm
tsconfig-paths 3.14.2 间接依赖 npm
nx 16.7.4 间接依赖 npm
agent-base 7.1.0 间接依赖 npm
ci-info 3.8.0 间接依赖 npm
@apollographql/graphql-playground-html 1.6.29 间接依赖 npm
@phenomnomnominal/tsquery 4.2.0 间接依赖 npm
csv-stringify 5.6.5 直接依赖 npm
esutils 2.0.3 间接依赖 npm
es-to-primitive 1.2.1 间接依赖 npm
@types/http-proxy 1.17.11 间接依赖 npm
extract-zip 2.0.1 间接依赖 npm
@babel/helper-remap-async-to-generator 7.22.9 间接依赖 npm
engine.io 6.4.1 间接依赖 npm
ipaddr.js 1.9.1 间接依赖 npm
default-compare 1.0.0 间接依赖 npm
decamelize-keys 1.1.1 间接依赖 npm
@types/connect-history-api-fallback 1.5.0 间接依赖 npm
lines-and-columns 1.2.4 间接依赖 npm
immutable 4.3.3 间接依赖 npm
import-fresh 3.3.0 间接依赖 npm
@nx/nx-linux-arm-gnueabihf 16.7.4 直接依赖 npm
lodash.upperfirst 4.3.1 间接依赖 npm
parse5-html-rewriting-stream 7.0.0 间接依赖 npm
conventional-commits-filter 2.0.7 间接依赖 npm
@babel/plugin-transform-sticky-regex 7.18.6 间接依赖 npm
fs-capacitor 8.0.0 间接依赖 npm
@npmcli/node-gyp 1.0.3 间接依赖 npm
lower-case-first 2.0.2 间接依赖 npm
nice-try 1.0.5 直接依赖 npm
socket.io-adapter 2.5.2 间接依赖 npm
@smithy/middleware-serde 2.0.5 间接依赖 npm
terser 5.14.2 间接依赖 npm
typed-array-buffer 1.0.0 间接依赖 npm
safe-buffer 5.2.1 间接依赖 npm
less 4.2.0 间接依赖 npm
socks 2.7.1 间接依赖 npm
@angular/compiler 16.2.2 直接依赖 npm
sass-loader 12.1.0 间接依赖 npm
npm-bundled 1.1.2 间接依赖 npm
@nestjs/common 10.2.1 直接依赖 npm
bignumber.js 9.1.1 间接依赖 npm
npmlog 6.0.2 间接依赖 npm
create-require 1.1.1 间接依赖 npm
detect-libc 2.0.2 间接依赖 npm
is-data-descriptor 0.1.4 间接依赖 npm
array-initial 1.1.0 间接依赖 npm
import-local 2.0.0 间接依赖 npm
@npmcli/run-script 2.0.0 间接依赖 npm
html-entities 1.4.0 间接依赖 npm
mjml-column 4.14.1 间接依赖 npm
default-gateway 4.2.0 间接依赖 npm
make-dir 2.1.0 间接依赖 npm
append-field 1.0.0 间接依赖 npm
safe-regex-test 1.0.0 间接依赖 npm
cssnano-utils 3.1.0 间接依赖 npm
@google-cloud/paginator 3.0.7 间接依赖 npm
@types/detect-port 1.3.3 直接依赖 npm
string-width-cjs 4.2.3 间接依赖 npm
zen-observable 0.8.15 间接依赖 npm
braintree 3.16.0 直接依赖 npm
ajv 8.12.0 间接依赖 npm
http-deceiver 1.2.7 间接依赖 npm
@webassemblyjs/helper-numbers 1.11.6 间接依赖 npm
symbol-tree 3.2.4 间接依赖 npm
html-minifier 4.0.0 间接依赖 npm
natural-compare-lite 1.4.0 间接依赖 npm
is-builtin-module 3.2.1 间接依赖 npm
convert-source-map 1.9.0 间接依赖 npm
@jridgewell/source-map 0.3.3 间接依赖 npm
has-ansi 2.0.0 直接依赖 npm
jsonc-parser 3.2.0 间接依赖 npm
axios 1.4.0 间接依赖 npm
which-collection 1.0.1 间接依赖 npm
config-chain 1.1.13 间接依赖 npm
adm-zip 0.5.10 直接依赖 npm
request 2.88.2 直接依赖 npm
cssom 0.3.8 间接依赖 npm
webpack-subresource-integrity 1.5.2 间接依赖 npm
is-stream-ended 0.1.4 间接依赖 npm
tough-cookie 2.5.0 间接依赖 npm
@graphql-tools/merge 8.4.2 间接依赖 npm
karma-source-map-support 1.4.0 间接依赖 npm
webpack-sources 3.2.3 间接依赖 npm
delegates 1.0.0 间接依赖 npm
ajv 6.12.6 间接依赖 npm
object-visit 1.0.1 间接依赖 npm
braces 2.3.2 间接依赖 npm
htmlparser2 5.0.1 间接依赖 npm
nodemailer 6.9.4 直接依赖 npm
esbuild-openbsd-64 0.13.8 直接依赖 npm
find-parent-dir 0.3.1 间接依赖 npm
utils-merge 1.0.1 间接依赖 npm
postcss-focus-within 3.0.0 间接依赖 npm
terser-webpack-plugin 5.1.4 间接依赖 npm
big.js 5.2.2 间接依赖 npm
cli-width 3.0.0 间接依赖 npm
strip-final-newline 2.0.0 间接依赖 npm
@types/csv-parse 1.2.2 直接依赖 npm
default-resolution 2.0.0 间接依赖 npm
nopt 6.0.0 间接依赖 npm
@babel/plugin-transform-computed-properties 7.22.5 间接依赖 npm
deep-equal 1.1.1 间接依赖 npm
http-proxy-agent 7.0.0 间接依赖 npm
immediate 3.0.6 间接依赖 npm
is-plain-object 5.0.0 间接依赖 npm
protobufjs 6.11.4 间接依赖 npm
dot-case 3.0.4 间接依赖 npm
type-fest 0.4.1 间接依赖 npm
@cds/city 1.1.0 直接依赖 npm
scuid 1.1.0 间接依赖 npm
@babel/plugin-transform-arrow-functions 7.20.7 间接依赖 npm
har-validator 5.1.5 间接依赖 npm
caniuse-lite 1.0.30001478 间接依赖 npm
@nx/devkit 16.5.1 间接依赖 npm
@babel/plugin-transform-named-capturing-groups-regex 7.20.5 间接依赖 npm
@aws-sdk/types 3.398.0 间接依赖 npm
@swc/core-linux-arm64-musl 1.3.78 直接依赖 npm
@babel/plugin-transform-sticky-regex 7.22.5 间接依赖 npm
ngx-pagination 5.1.1 直接依赖 npm
@esbuild/android-arm 0.18.20 直接依赖 npm
@aws-sdk/middleware-host-header 3.398.0 间接依赖 npm
@npmcli/installed-package-contents 2.0.2 间接依赖 npm
@angular/router 12.2.16 直接依赖 npm
to-regex-range 2.1.1 间接依赖 npm
prosemirror-view 1.30.2 间接依赖 npm
@tootallnate/once 2.0.0 间接依赖 npm
proto-list 1.2.4 间接依赖 npm
mjml-head-attributes 4.14.1 间接依赖 npm
rollup-plugin-typescript2 0.35.0 直接依赖 npm
lodash.uniq 4.5.0 间接依赖 npm
is-url 1.2.4 间接依赖 npm
ms 2.1.2 间接依赖 npm
chromium-bidi 0.4.7 间接依赖 npm
@graphql-tools/batch-execute 9.0.2 间接依赖 npm
@smithy/middleware-retry 2.0.5 间接依赖 npm
@aws-sdk/util-user-agent-browser 3.398.0 间接依赖 npm
glob 8.1.0 间接依赖 npm
@esbuild/linux-s390x 0.19.2 直接依赖 npm
run-async 2.4.1 间接依赖 npm
detect-node 2.1.0 间接依赖 npm
eventemitter3 4.0.7 间接依赖 npm
chownr 2.0.0 间接依赖 npm
extglob 2.0.4 直接依赖 npm
is-weakref 1.0.2 间接依赖 npm
selenium-webdriver 3.6.0 间接依赖 npm
@webassemblyjs/floating-point-hex-parser 1.11.1 间接依赖 npm
domhandler 4.3.1 间接依赖 npm
@esbuild/linux-ppc64 0.19.2 直接依赖 npm
@aws-sdk/middleware-location-constraint 3.398.0 间接依赖 npm
boxen 6.2.1 间接依赖 npm
normalize-path 2.1.1 间接依赖 npm
@ngtools/webpack 12.2.18 间接依赖 npm
protocols 2.0.1 间接依赖 npm
any-promise 1.3.0 间接依赖 npm
es-abstract 1.22.1 间接依赖 npm
@types/serve-index 1.9.1 间接依赖 npm
esrecurse 4.3.0 间接依赖 npm
resolve-from 4.0.0 间接依赖 npm
conventional-commits-filter 3.0.0 间接依赖 npm
expand-brackets 2.1.4 间接依赖 npm
extend 3.0.2 间接依赖 npm
object-keys 1.1.1 间接依赖 npm
@parcel/watcher 2.0.4 间接依赖 npm
@tokenizer/token 0.3.0 间接依赖 npm
selfsigned 1.10.14 间接依赖 npm
@protobufjs/eventemitter 1.1.0 间接依赖 npm
regjsparser 0.9.1 间接依赖 npm
@nx/devkit 16.7.4 间接依赖 npm
@graphql-codegen/typescript 4.0.1 直接依赖 npm
glogg 1.0.2 间接依赖 npm
@graphql-tools/git-loader 8.0.2 间接依赖 npm
http-parser-js 0.5.8 间接依赖 npm
@es-joy/jsdoccomment 0.39.4 间接依赖 npm
postcss-value-parser 4.2.0 间接依赖 npm
v8-compile-cache-lib 3.0.1 间接依赖 npm
is-descriptor 1.0.2 间接依赖 npm
global-dirs 0.1.1 间接依赖 npm
ws 8.13.0 间接依赖 npm
sass 1.36.0 间接依赖 npm
@babel/plugin-transform-async-to-generator 7.14.5 间接依赖 npm
@vendure/ngx-translate-extract 8.2.2 直接依赖 npm
@wry/trie 0.3.2 间接依赖 npm
@babel/plugin-transform-nullish-coalescing-operator 7.22.5 间接依赖 npm
ansi-html-community 0.0.8 间接依赖 npm
cheerio 1.0.0-rc.12 间接依赖 npm
braces 3.0.2 间接依赖 npm
@npmcli/move-file 1.1.2 间接依赖 npm
fast-text-encoding 1.0.6 间接依赖 npm
postcss-preset-env 6.7.0 间接依赖 npm
yargs-parser 20.2.9 间接依赖 npm
@babel/plugin-transform-modules-systemjs 7.20.11 间接依赖 npm
mjml-button 4.14.1 间接依赖 npm
@esbuild/netbsd-x64 0.18.20 直接依赖 npm
is-weakset 2.0.2 间接依赖 npm
@nodelib/fs.walk 1.2.8 间接依赖 npm
mimic-response 3.1.0 间接依赖 npm
process 0.11.10 间接依赖 npm
@types/expect 1.20.4 间接依赖 npm
typed-array-byte-offset 1.0.0 间接依赖 npm
@angular-devkit/build-angular 16.2.0 直接依赖 npm
loglevel 1.8.1 间接依赖 npm
@angular-eslint/builder 16.1.1 直接依赖 npm
is-extendable 0.1.1 间接依赖 npm
each-props 1.3.2 间接依赖 npm
@babel/plugin-transform-parameters 7.22.5 间接依赖 npm
@octokit/auth-token 3.0.4 间接依赖 npm
entities 2.2.0 间接依赖 npm
@esbuild/linux-ia32 0.18.17 直接依赖 npm
@babel/plugin-transform-modules-commonjs 7.22.5 间接依赖 npm
@babel/plugin-transform-block-scoping 7.21.0 间接依赖 npm
type-fest 0.21.3 间接依赖 npm
optimism 0.17.5 间接依赖 npm
@commitlint/rules 17.7.0 间接依赖 npm
gitconfiglocal 1.0.0 间接依赖 npm
detect-indent 5.0.0 间接依赖 npm
uid 2.0.2 间接依赖 npm
jackspeak 2.3.0 间接依赖 npm
validate-npm-package-name 5.0.0 间接依赖 npm
@msgpackr-extract/msgpackr-extract-win32-x64 3.0.2 直接依赖 npm
simple-swizzle 0.2.2 间接依赖 npm
postcss-place 4.0.1 间接依赖 npm
shallow-clone 3.0.1 间接依赖 npm
@webassemblyjs/wast-printer 1.11.1 间接依赖 npm
compare-func 2.0.0 间接依赖 npm
webpack-sources 1.4.3 间接依赖 npm
tar 6.1.15 间接依赖 npm
@vitest/utils 0.34.2 间接依赖 npm
@mollie/api-client 3.7.0 直接依赖 npm
@wry/trie 0.4.3 间接依赖 npm
arr-map 2.0.2 间接依赖 npm
graphql-ws 5.14.0 间接依赖 npm
w3c-xmlserializer 2.0.0 间接依赖 npm
sentence-case 3.0.4 间接依赖 npm
@babel/helper-hoist-variables 7.22.5 间接依赖 npm
cli-highlight 2.1.11 间接依赖 npm
jose 4.14.4 间接依赖 npm
@angular/common 16.2.2 直接依赖 npm
@apollo/utils.stripsensitiveliterals 2.0.1 间接依赖 npm
@babel/plugin-transform-unicode-escapes 7.22.10 间接依赖 npm
minimatch 5.1.6 间接依赖 npm
setprototypeof 1.1.0 间接依赖 npm
change-case 4.1.2 间接依赖 npm
upper-case 2.0.2 间接依赖 npm
@puppeteer/browsers 0.5.0 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
ms 2.1.3 直接依赖 npm
invariant 2.2.4 间接依赖 npm
encodeurl 1.0.2 间接依赖 npm
@swc/core-linux-arm-gnueabihf 1.3.78 直接依赖 npm
wrap-ansi-cjs 7.0.0 间接依赖 npm
@webassemblyjs/utf8 1.11.1 间接依赖 npm
html-encoding-sniffer 2.0.1 间接依赖 npm
@aws-sdk/util-utf8-browser 3.259.0 间接依赖 npm
@protobufjs/float 1.0.2 间接依赖 npm
postcss-lab-function 2.0.1 间接依赖 npm
@aws-sdk/credential-provider-env 3.398.0 间接依赖 npm
@esbuild/linux-ppc64 0.18.20 直接依赖 npm
ssri 8.0.1 间接依赖 npm
pascalcase 0.1.1 间接依赖 npm
node-abort-controller 3.1.1 间接依赖 npm
npm-packlist 1.1.12 直接依赖 npm
@smithy/chunked-blob-reader-native 2.0.0 间接依赖 npm
mjml-raw 4.14.1 间接依赖 npm
find-up 1.1.2 间接依赖 npm
is-ssh 1.4.0 间接依赖 npm
is-weakmap 2.0.1 间接依赖 npm
regenerator-runtime 0.13.9 间接依赖 npm
fsevents 1.2.13 直接依赖 npm
read-pkg 1.1.0 间接依赖 npm
babel-loader 9.1.3 间接依赖 npm
emoji-regex 9.2.2 间接依赖 npm
mute-stream 1.0.0 间接依赖 npm
@aws-crypto/crc32 3.0.0 间接依赖 npm
esquery 1.5.0 间接依赖 npm
@aashutoshrathi/word-wrap 1.2.6 间接依赖 npm
is-plain-obj 3.0.0 间接依赖 npm
optimism 0.16.2 间接依赖 npm
bignumber.js 9.0.0 间接依赖 npm
tweetnacl 0.14.5 间接依赖 npm
enhanced-resolve 5.15.0 间接依赖 npm
@babel/plugin-syntax-logical-assignment-operators 7.10.4 间接依赖 npm
jsdoc-type-pratt-parser 4.0.0 间接依赖 npm
oauth-sign 0.9.0 间接依赖 npm
@aws-sdk/middleware-bucket-endpoint 3.398.0 间接依赖 npm
node-gyp 9.4.0 间接依赖 npm
postcss-image-set-function 3.0.1 间接依赖 npm
@commitlint/message 17.4.2 间接依赖 npm
@formatjs/intl-localematcher 0.4.0 间接依赖 npm
@protobufjs/path 1.1.2 间接依赖 npm
istanbul-lib-instrument 5.2.1 间接依赖 npm
mjml-spacer 4.14.1 间接依赖 npm
git-raw-commits 3.0.0 间接依赖 npm
simple-concat 1.0.1 间接依赖 npm
@jridgewell/resolve-uri 3.1.1 间接依赖 npm
@types/koa 2.13.8 间接依赖 npm
simple-get 4.0.1 间接依赖 npm
no-case 2.3.2 间接依赖 npm
path-dirname 1.0.2 直接依赖 npm
@babel/helper-compilation-targets 7.22.10 间接依赖 npm
@graphql-tools/batch-delegate 9.0.0 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
p-locate 5.0.0 间接依赖 npm
fill-range 7.0.1 间接依赖 npm
@types/yauzl 2.10.0 直接依赖 npm
sql.js 1.8.0 直接依赖 npm
ajv-keywords 3.5.2 间接依赖 npm
cookie 0.5.0 间接依赖 npm
is-lower-case 2.0.2 间接依赖 npm
@aws-sdk/xml-builder 3.310.0 间接依赖 npm
parseurl 1.3.3 间接依赖 npm
terser-webpack-plugin 5.3.9 间接依赖 npm
css 2.2.4 间接依赖 npm
less 4.1.3 间接依赖 npm
depd 1.1.2 间接依赖 npm
@types/ws 8.5.5 间接依赖 npm
yaml 2.3.1 间接依赖 npm
cli-truncate 2.1.0 间接依赖 npm
normalize-range 0.1.2 间接依赖 npm
sass 1.66.1 间接依赖 npm
@babel/plugin-transform-function-name 7.18.9 间接依赖 npm
@nx/nx-darwin-x64 16.5.1 直接依赖 npm
findup-sync 2.0.0 间接依赖 npm
parse5-sax-parser 7.0.0 间接依赖 npm
@smithy/chunked-blob-reader 2.0.0 间接依赖 npm
tinybench 2.5.0 间接依赖 npm
ng-packagr 16.2.1 直接依赖 npm
cross-env 7.0.3 直接依赖 npm
ecc-jsbn 0.1.2 间接依赖 npm
long 4.0.0 间接依赖 npm
brace-expansion 2.0.1 间接依赖 npm
remove-trailing-separator 1.1.0 直接依赖 npm
@babel/helper-validator-option 7.22.5 间接依赖 npm
socket.io 4.7.2 间接依赖 npm
@types/long 4.0.2 间接依赖 npm
messageformat 2.3.0 直接依赖 npm
component-emitter 1.3.0 间接依赖 npm
to-object-path 0.3.0 间接依赖 npm
execa 4.1.0 间接依赖 npm
minimatch 9.0.1 间接依赖 npm
@types/sockjs 0.3.33 间接依赖 npm
@types/braintree 2.22.15 直接依赖 npm
esbuild-linux-32 0.13.8 直接依赖 npm
through2-filter 3.0.0 间接依赖 npm
tslib 1.14.1 间接依赖 npm
@babel/plugin-transform-dotall-regex 7.18.6 间接依赖 npm
is-ci 3.0.1 间接依赖 npm
minizlib 2.1.2 间接依赖 npm
axios 0.21.4 间接依赖 npm
vitest 0.34.2 直接依赖 npm
@jsdevtools/coverage-istanbul-loader 3.0.5 间接依赖 npm
@smithy/eventstream-serde-browser 2.0.5 间接依赖 npm
postcss-minify-selectors 5.2.1 间接依赖 npm
globby 13.2.2 间接依赖 npm
lodash.debounce 4.0.8 间接依赖 npm
@babel/plugin-transform-function-name 7.22.5 间接依赖 npm
collection-visit 1.0.0 间接依赖 npm
array-uniq 1.0.3 直接依赖 npm
p-defer 3.0.0 间接依赖 npm
@humanwhocodes/config-array 0.11.10 间接依赖 npm
map-age-cleaner 0.1.3 间接依赖 npm
crelt 1.0.6 间接依赖 npm
bytes 3.0.0 间接依赖 npm
@apollo/utils.printwithreducedwhitespace 2.0.1 间接依赖 npm
karma-mocha-reporter 2.2.5 直接依赖 npm
debug 3.2.7 间接依赖 npm
@wessberg/ts-evaluator 0.0.27 间接依赖 npm
webpack-log 2.0.0 间接依赖 npm
@clack/core 0.3.3 间接依赖 npm
esbuild-darwin-64 0.13.8 直接依赖 npm
@messageformat/number-skeleton 1.2.0 间接依赖 npm
es6-promise 4.2.8 间接依赖 npm
@smithy/credential-provider-imds 2.0.5 间接依赖 npm
import-from 4.0.0 间接依赖 npm
buffer-equal-constant-time 1.0.1 间接依赖 npm
@istanbuljs/load-nyc-config 1.1.0 间接依赖 npm
@webcomponents/shadycss 1.11.2 直接依赖 npm
wrap-ansi 5.1.0 间接依赖 npm
stringify-object 3.3.0 间接依赖 npm
yargs 7.1.2 间接依赖 npm
yargs 17.7.1 间接依赖 npm
@smithy/smithy-client 2.0.5 间接依赖 npm
split 1.0.1 间接依赖 npm
y18n 5.0.8 间接依赖 npm
concurrently 8.2.1 直接依赖 npm
mjml-head-title 4.14.1 间接依赖 npm
http-cache-semantics 4.1.1 间接依赖 npm
get-symbol-description 1.0.0 间接依赖 npm
@babel/plugin-transform-async-to-generator 7.22.5 间接依赖 npm
@zkochan/js-yaml 0.0.6 间接依赖 npm
string-width 4.2.3 间接依赖 npm
@types/mime 1.3.2 间接依赖 npm
@graphql-tools/schema 9.0.19 间接依赖 npm
@apollo/utils.logger 2.0.1 间接依赖 npm
node-addon-api 5.1.0 间接依赖 npm
envinfo 7.8.1 间接依赖 npm
@jest/schemas 29.6.3 间接依赖 npm
check-error 1.0.2 间接依赖 npm
@babel/plugin-transform-dotall-regex 7.22.5 间接依赖 npm
extract-files 9.0.0 间接依赖 npm
@npmcli/git 2.1.0 间接依赖 npm
openurl 1.1.1 间接依赖 npm
@angular-devkit/core 16.2.0 间接依赖 npm
babel-plugin-istanbul 6.1.1 间接依赖 npm
dequal 2.0.3 间接依赖 npm
@types/q 0.0.32 间接依赖 npm
has-property-descriptors 1.0.0 间接依赖 npm
@types/duplexify 3.6.1 间接依赖 npm
cssom 0.4.4 间接依赖 npm
@google-cloud/projectify 2.1.1 间接依赖 npm
dotenv 16.3.1 间接依赖 npm
hdr-histogram-js 2.0.3 间接依赖 npm
@types/json-schema 7.0.12 间接依赖 npm
locate-path 2.0.0 间接依赖 npm
json-schema 0.4.0 间接依赖 npm
dateformat 4.5.1 间接依赖 npm
postcss-env-function 2.0.2 间接依赖 npm
@graphql-tools/graphql-tag-pluck 8.0.2 间接依赖 npm
@angular-devkit/architect 0.1602.0 间接依赖 npm
he 1.2.0 间接依赖 npm
statuses 1.5.0 间接依赖 npm
node-addon-api 4.3.0 间接依赖 npm
lerna 7.1.5 直接依赖 npm
mem 8.1.1 间接依赖 npm
engine.io-parser 5.2.1 间接依赖 npm
bonjour-service 1.1.1 间接依赖 npm
@commitlint/cli 17.7.1 直接依赖 npm
jsonify 0.0.1 间接依赖 npm
dargs 7.0.0 间接依赖 npm
regenerator-runtime 0.14.0 间接依赖 npm
postcss-colormin 5.3.1 间接依赖 npm
array-unique 0.3.2 间接依赖 npm
repeat-element 1.1.4 直接依赖 npm
espree 9.6.1 间接依赖 npm
@types/glob-stream 8.0.0 间接依赖 npm
esbuild-sunos-64 0.13.8 直接依赖 npm
babel-plugin-polyfill-corejs3 0.2.5 间接依赖 npm
wide-align 1.1.5 间接依赖 npm
ansi-wrap 0.1.0 间接依赖 npm
eslint 8.47.0 直接依赖 npm
sharp 0.32.5 直接依赖 npm
@esbuild/freebsd-x64 0.18.17 直接依赖 npm
json-stable-stringify 1.0.2 间接依赖 npm
ws 6.2.2 间接依赖 npm
cli-spinners 2.9.0 间接依赖 npm
rollup 2.79.1 间接依赖 npm
@smithy/middleware-endpoint 2.0.5 间接依赖 npm
color-string 1.9.1 间接依赖 npm
constant-case 3.0.4 间接依赖 npm
pg-connection-string 2.6.2 间接依赖 npm
@clr/city 1.1.0 直接依赖 npm
karma-jasmine-html-reporter 1.7.0 直接依赖 npm
eventemitter-asyncresource 1.0.0 间接依赖 npm
mjml-parser-xml 4.14.1 间接依赖 npm
istanbul-lib-coverage 2.0.5 间接依赖 npm
y18n 4.0.3 间接依赖 npm
lru-cache 6.0.0 间接依赖 npm
is-relative 1.0.0 间接依赖 npm
readable-stream 2.3.8 间接依赖 npm
@smithy/service-error-classification 2.0.0 间接依赖 npm
graphql 16.8.0 直接依赖 npm
@webassemblyjs/wasm-opt 1.11.6 间接依赖 npm
class-utils 0.3.6 间接依赖 npm
p-limit 3.1.0 间接依赖 npm
moo 0.5.2 间接依赖 npm
conventional-changelog-preset-loader 3.0.0 间接依赖 npm
graceful-fs 4.2.11 间接依赖 npm
pump 3.0.0 间接依赖 npm
find-cache-dir 3.3.1 间接依赖 npm
value-or-function 3.0.0 间接依赖 npm
content-disposition 0.5.4 间接依赖 npm
postcss-discard-comments 5.1.2 间接依赖 npm
@webassemblyjs/ieee754 1.11.6 间接依赖 npm
sparkles 1.0.1 间接依赖 npm
log4js 6.9.1 间接依赖 npm
@esbuild/netbsd-x64 0.18.17 直接依赖 npm
js-yaml 4.1.0 间接依赖 npm
lead 1.0.0 间接依赖 npm
cors 2.8.5 间接依赖 npm
flush-write-stream 1.1.1 间接依赖 npm
fast-fifo 1.3.2 间接依赖 npm
deep-is 0.1.4 间接依赖 npm
set-blocking 2.0.0 间接依赖 npm
@angular/compiler-cli 12.2.16 直接依赖 npm
@jridgewell/trace-mapping 0.3.18 间接依赖 npm
iterall 1.3.0 间接依赖 npm
ora 5.4.1 间接依赖 npm
wrap-ansi 2.1.0 间接依赖 npm
postcss 8.3.6 间接依赖 npm
errno 0.1.8 直接依赖 npm
@typescript-eslint/visitor-keys 5.62.0 间接依赖 npm
p-defer 1.0.0 间接依赖 npm
pg-protocol 1.6.0 间接依赖 npm
propagate 2.0.1 间接依赖 npm
queue-tick 1.0.1 间接依赖 npm
puppeteer 19.11.1 直接依赖 npm
node-forge 1.3.1 间接依赖 npm
is-fullwidth-code-point 1.0.0 间接依赖 npm
detect-port 1.5.1 直接依赖 npm
@eslint-community/eslint-utils 4.4.0 间接依赖 npm
supports-color 7.2.0 间接依赖 npm
has-symbols 1.0.3 间接依赖 npm
sort-keys 2.0.0 间接依赖 npm
strip-ansi 6.0.1 间接依赖 npm
postcss-modules-scope 3.0.0 间接依赖 npm
process-nextick-args 2.0.1 直接依赖 npm
i18next 23.4.5 直接依赖 npm
ua-parser-js 0.7.35 间接依赖 npm
prosemirror-history 1.3.0 间接依赖 npm
@nx/nx-win32-x64-msvc 16.5.1 直接依赖 npm
@graphql-tools/delegate 10.0.2 间接依赖 npm
estraverse 5.3.0 间接依赖 npm
sqlstring 2.3.1 间接依赖 npm
@hutson/parse-repository-url 3.0.2 间接依赖 npm
@babel/plugin-proposal-unicode-property-regex 7.18.6 间接依赖 npm
fast-levenshtein 2.0.6 间接依赖 npm
socket.io-parser 4.2.2 间接依赖 npm
mjml-wrapper 4.14.1 间接依赖 npm
postcss-discard-duplicates 5.1.0 间接依赖 npm
@types/streamx 2.9.1 间接依赖 npm
@discoveryjs/json-ext 0.5.3 间接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.8.3 间接依赖 npm
base 0.11.2 间接依赖 npm
@rollup/plugin-json 4.1.0 间接依赖 npm
@types/eslint-scope 3.7.4 间接依赖 npm
css-select 5.1.0 间接依赖 npm
internal-slot 1.0.5 间接依赖 npm
copy-webpack-plugin 9.0.1 间接依赖 npm
lit-element 3.3.3 间接依赖 npm
stylus 0.54.8 间接依赖 npm
@babel/plugin-transform-shorthand-properties 7.18.6 间接依赖 npm
babel-preset-fbjs 3.4.0 间接依赖 npm
source-list-map 2.0.1 间接依赖 npm
fb-watchman 2.0.2 间接依赖 npm
pvtsutils 1.3.5 间接依赖 npm
atob 2.1.2 间接依赖 npm
damerau-levenshtein 1.0.8 间接依赖 npm
dset 3.1.2 间接依赖 npm
@graphql-codegen/typed-document-node 5.0.1 直接依赖 npm
form-data 2.3.3 间接依赖 npm
@angular/cdk 12.2.13 直接依赖 npm
fragment-cache 0.2.1 间接依赖 npm
@smithy/shared-ini-file-loader 2.0.5 间接依赖 npm
jszip 3.10.1 间接依赖 npm
negotiator 0.6.3 间接依赖 npm
@esbuild/android-arm 0.18.17 直接依赖 npm
map-visit 1.0.0 间接依赖 npm
randombytes 2.1.0 间接依赖 npm
@esbuild/win32-x64 0.19.2 直接依赖 npm
before-after-hook 2.2.3 间接依赖 npm
@babel/helper-remap-async-to-generator 7.18.9 间接依赖 npm
@graphql-tools/executor-http 1.0.2 间接依赖 npm
bach 1.2.0 间接依赖 npm
@octokit/types 10.0.0 间接依赖 npm
postcss-normalize-unicode 5.1.1 间接依赖 npm
pkg-dir 7.0.0 间接依赖 npm
readable-web-to-node-stream 3.0.2 间接依赖 npm
is2 2.0.9 间接依赖 npm
js-yaml 3.14.1 间接依赖 npm
colord 2.9.3 间接依赖 npm
array-sort 1.0.0 间接依赖 npm
@protobufjs/fetch 1.1.0 间接依赖 npm
@smithy/eventstream-serde-universal 2.0.5 间接依赖 npm
param-case 3.0.4 间接依赖 npm
locate-path 5.0.0 间接依赖 npm
ts-node 10.9.1 直接依赖 npm
get-port 5.1.1 间接依赖 npm
postcss-unique-selectors 5.1.1 间接依赖 npm
@esbuild/darwin-x64 0.18.17 直接依赖 npm
@babel/plugin-transform-reserved-words 7.18.6 间接依赖 npm
indent-string 4.0.0 间接依赖 npm
@webassemblyjs/wasm-parser 1.11.1 间接依赖 npm
isstream 0.1.2 间接依赖 npm
postcss-modules-values 4.0.0 间接依赖 npm
istanbul-lib-report 3.0.0 间接依赖 npm
@babel/helper-validator-identifier 7.19.1 间接依赖 npm
lint-staged 10.5.4 直接依赖 npm
@types/keygrip 1.0.2 间接依赖 npm
form-data 3.0.1 间接依赖 npm
picocolors 1.0.0 间接依赖 npm
postcss-minify-params 5.1.4 间接依赖 npm
gaxios 4.3.3 间接依赖 npm
@babel/helper-create-class-features-plugin 7.22.10 间接依赖 npm
methods 1.1.2 间接依赖 npm
@swc/core-linux-x64-gnu 1.3.78 直接依赖 npm
json5 1.0.2 间接依赖 npm
@commitlint/is-ignored 17.7.0 间接依赖 npm
@webassemblyjs/leb128 1.11.1 间接依赖 npm
@esbuild/linux-ia32 0.19.2 直接依赖 npm
color-convert 1.9.3 间接依赖 npm
@types/cors 2.8.13 间接依赖 npm
react 18.2.0 直接依赖 npm
@types/mysql 2.15.21 直接依赖 npm
@graphql-tools/executor 1.2.0 间接依赖 npm
unpipe 1.0.0 间接依赖 npm
strip-indent 3.0.0 间接依赖 npm
dns-packet 1.3.4 间接依赖 npm
mjml-social 4.14.1 间接依赖 npm
@npmcli/promise-spawn 6.0.2 间接依赖 npm
@smithy/hash-blob-browser 2.0.5 间接依赖 npm
object.pick 1.3.0 间接依赖 npm
read 2.1.0 间接依赖 npm
url 0.11.0 间接依赖 npm
faker 4.1.0 直接依赖 npm
css-has-pseudo 0.10.0 间接依赖 npm
messageformat-formatters 2.0.1 间接依赖 npm
@aws-sdk/credential-provider-process 3.398.0 间接依赖 npm
find-up 4.1.0 间接依赖 npm
locate-path 6.0.0 间接依赖 npm
@types/koa-compose 3.2.5 间接依赖 npm
is-shared-array-buffer 1.0.2 间接依赖 npm
fill-range 4.0.0 间接依赖 npm
@types/json5 0.0.29 间接依赖 npm
eslint-scope 5.1.1 间接依赖 npm
@graphql-tools/import 7.0.0 间接依赖 npm
@swc/core-darwin-arm64 1.3.78 直接依赖 npm
@sentry/types 7.85.0 间接依赖 npm
tinypool 0.7.0 间接依赖 npm
@nrwl/tao 16.7.4 间接依赖 npm
@one-ini/wasm 0.1.1 间接依赖 npm
@smithy/util-defaults-mode-browser 2.0.5 间接依赖 npm
remove-bom-buffer 3.0.0 间接依赖 npm
urlpattern-polyfill 8.0.2 间接依赖 npm
regex-not 1.0.2 间接依赖 npm
conventional-changelog-core 4.2.4 直接依赖 npm
socks-proxy-agent 7.0.0 间接依赖 npm
npm-registry-fetch 14.0.5 间接依赖 npm
humanize-ms 1.2.1 间接依赖 npm
on-finished 2.4.1 间接依赖 npm
@babel/plugin-syntax-unicode-sets-regex 7.18.6 间接依赖 npm
jest-diff 29.6.3 间接依赖 npm
@yarnpkg/parsers 3.0.0-rc.46 间接依赖 npm
are-we-there-yet 3.0.1 间接依赖 npm
postcss-normalize-url 5.1.0 间接依赖 npm
object-is 1.1.5 间接依赖 npm
enquirer 2.3.6 间接依赖 npm
hdr-histogram-percentiles-obj 3.0.0 间接依赖 npm
invert-kv 1.0.0 间接依赖 npm
make-fetch-happen 11.1.1 间接依赖 npm
loader-runner 4.3.0 间接依赖 npm
neo-async 2.6.2 间接依赖 npm
conventional-changelog-angular 6.0.0 间接依赖 npm
copy-anything 2.0.6 间接依赖 npm
@babel/plugin-transform-spread 7.20.7 间接依赖 npm
extract-files 11.0.0 间接依赖 npm
prosemirror-inputrules 1.2.0 直接依赖 npm
prosemirror-commands 1.5.1 间接依赖 npm
webidl-conversions 3.0.1 间接依赖 npm
object.groupby 1.0.0 间接依赖 npm
@types/retry 0.12.0 间接依赖 npm
diff 4.0.2 间接依赖 npm
parse5-htmlparser2-tree-adapter 7.0.0 间接依赖 npm
rxjs 7.8.1 间接依赖 npm
sqlite3 5.1.6 直接依赖 npm
@angular/router 16.2.2 直接依赖 npm
ecdsa-sig-formatter 1.0.11 间接依赖 npm
ufo 1.2.0 间接依赖 npm
ini 1.3.8 间接依赖 npm
cli-spinners 2.8.0 间接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
@babel/plugin-syntax-import-assertions 7.22.5 间接依赖 npm
@jridgewell/source-map 0.3.5 间接依赖 npm
tsconfig-paths 4.2.0 间接依赖 npm
@babel/plugin-proposal-private-property-in-object 7.21.0 间接依赖 npm
git-url-parse 13.1.0 间接依赖 npm
@nx/nx-linux-arm64-gnu 16.7.4 直接依赖 npm
spdx-correct 3.2.0 间接依赖 npm
split-string 3.1.0 间接依赖 npm
htmlparser2 8.0.2 间接依赖 npm
@babel/plugin-proposal-async-generator-functions 7.20.7 间接依赖 npm
regenerator-runtime 0.13.11 间接依赖 npm
@peculiar/asn1-schema 2.3.6 间接依赖 npm
capital-case 1.0.4 间接依赖 npm
camel-case 3.0.0 间接依赖 npm
@types/mjml-core 4.7.1 间接依赖 npm
source-map-support 0.5.19 间接依赖 npm
@apollo/client 3.7.12 直接依赖 npm
path-exists 4.0.0 间接依赖 npm
acorn 8.8.2 间接依赖 npm
mjml-head 4.14.1 间接依赖 npm
load-json-file 4.0.0 间接依赖 npm
@babel/plugin-syntax-class-properties 7.12.13 间接依赖 npm
core-util-is 1.0.3 间接依赖 npm
@types/gulp 4.0.13 直接依赖 npm
@types/cookie 0.4.1 间接依赖 npm
@webassemblyjs/helper-numbers 1.11.1 间接依赖 npm
less-loader 11.1.0 间接依赖 npm
path-exists 5.0.0 间接依赖 npm
@types/cookies 0.7.7 间接依赖 npm
prosemirror-state 1.4.2 间接依赖 npm
is-plain-obj 1.1.0 间接依赖 npm
node-addon-api 6.1.0 间接依赖 npm
@grpc/proto-loader 0.7.9 间接依赖 npm
postcss-replace-overflow-wrap 3.0.0 间接依赖 npm
@angular/platform-browser-dynamic 16.2.2 直接依赖 npm
cliui 6.0.0 间接依赖 npm
inquirer 8.1.2 间接依赖 npm
csstype 3.1.2 间接依赖 npm
convert-source-map 2.0.0 间接依赖 npm
@babel/helpers 7.21.0 间接依赖 npm
pg-int8 1.0.1 间接依赖 npm
parse-filepath 1.0.2 间接依赖 npm
@babel/highlight 7.18.6 间接依赖 npm
array.prototype.findlastindex 1.2.2 间接依赖 npm
yargs 15.4.1 间接依赖 npm
@lerna/create 7.1.5 间接依赖 npm
@angular/forms 12.2.16 直接依赖 npm
is-stream 1.1.0 间接依赖 npm
kind-of 5.1.0 间接依赖 npm
write-file-atomic 2.4.3 间接依赖 npm
@babel/plugin-transform-typeof-symbol 7.22.5 间接依赖 npm
tslint 6.1.3 直接依赖 npm
websocket-driver 0.7.4 间接依赖 npm
json-parse-even-better-errors 2.3.1 间接依赖 npm
ejs 3.1.9 间接依赖 npm
@apollo/protobufjs 1.2.7 间接依赖 npm
@xtuc/long 4.2.2 间接依赖 npm
fast-querystring 1.1.2 间接依赖 npm
cosmiconfig 8.2.0 间接依赖 npm
socket.io-parser 4.2.4 间接依赖 npm
peek-readable 4.1.0 间接依赖 npm
caniuse-api 3.0.0 间接依赖 npm
@types/normalize-package-data 2.4.1 间接依赖 npm
ajv 8.6.2 间接依赖 npm
needle 2.9.1 间接依赖 npm
@apollo/utils.sortast 2.0.1 间接依赖 npm
typed-array-length 1.0.4 间接依赖 npm
path 0.12.7 间接依赖 npm
gulp-cli 2.3.0 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
@rollup/plugin-commonjs 20.0.0 间接依赖 npm
localtunnel 2.0.2 直接依赖 npm
iconv-lite 0.6.3 间接依赖 npm
lower-case 2.0.2 间接依赖 npm
@graphql-codegen/typescript-operations 4.0.1 直接依赖 npm
has-value 1.0.0 间接依赖 npm
@graphql-codegen/visitor-plugin-common 4.0.1 间接依赖 npm
graphql-fields 2.0.3 直接依赖 npm
xxhashjs 0.2.2 间接依赖 npm
@babel/plugin-transform-object-super 7.18.6 间接依赖 npm
tsscmp 1.0.6 间接依赖 npm
@graphql-typed-document-node/core 3.2.0 间接依赖 npm
lit 2.8.0 间接依赖 npm
chai 4.3.7 间接依赖 npm
npm-bundled 3.0.0 间接依赖 npm
postcss-gap-properties 2.0.0 间接依赖 npm
gulp 4.0.2 直接依赖 npm
@lukeed/csprng 1.1.0 间接依赖 npm
app-root-path 3.1.0 间接依赖 npm
human-signals 1.1.1 间接依赖 npm
@babel/core 7.22.5 间接依赖 npm
webpack-virtual-modules 0.4.6 间接依赖 npm
style-loader 3.2.1 间接依赖 npm
unplugin 0.6.3 间接依赖 npm
parse-url 8.1.0 间接依赖 npm
min-indent 1.0.1 间接依赖 npm
quick-lru 4.0.1 间接依赖 npm
has-flag 3.0.0 间接依赖 npm
@assemblyscript/loader 0.10.1 间接依赖 npm
multicast-dns 7.2.5 间接依赖 npm
tar 6.1.13 间接依赖 npm
p-queue 6.6.2 间接依赖 npm
autoprefixer 10.4.14 间接依赖 npm
@babel/helper-function-name 7.22.5 间接依赖 npm
@babel/plugin-transform-regenerator 7.22.10 间接依赖 npm
@lit-labs/ssr-dom-shim 1.1.1 间接依赖 npm
is-typedarray 1.0.0 间接依赖 npm
arr-diff 4.0.0 间接依赖 npm
eventemitter3 3.1.2 间接依赖 npm
dayjs 1.11.9 直接依赖 npm
@commitlint/format 17.4.4 间接依赖 npm
spdx-expression-parse 3.0.1 间接依赖 npm
@whatwg-node/fetch 0.8.8 间接依赖 npm
postcss-font-variant 4.0.1 间接依赖 npm
@babel/plugin-transform-logical-assignment-operators 7.22.5 间接依赖 npm
postcss-loader 7.3.3 间接依赖 npm
std-env 3.4.3 间接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
@sentry/utils 7.85.0 间接依赖 npm
@angular/cdk 16.2.1 直接依赖 npm
node-fetch 2.6.7 间接依赖 npm
lie 3.3.0 间接依赖 npm
resolve-global 1.0.0 间接依赖 npm
make-dir 4.0.0 间接依赖 npm
expand-tilde 2.0.2 间接依赖 npm
copy-props 2.0.5 间接依赖 npm
@wry/context 0.7.3 间接依赖 npm
is-core-module 2.13.0 间接依赖 npm
msgpackr 1.9.7 间接依赖 npm
optionator 0.9.3 间接依赖 npm
@babel/template 7.22.5 间接依赖 npm
is-unicode-supported 0.1.0 间接依赖 npm
pumpify 1.5.1 间接依赖 npm
clone 1.0.4 间接依赖 npm
bytes 3.1.2 间接依赖 npm
@clack/prompts 0.7.0 直接依赖 npm
ini 2.0.0 间接依赖 npm
@types/estree 1.0.1 间接依赖 npm
license-webpack-plugin 2.3.20 间接依赖 npm
@biesbjerg/ngx-translate-extract 7.0.4 直接依赖 npm
globalthis 1.0.3 间接依赖 npm
image-size 1.0.2 直接依赖 npm
@babel/helper-plugin-utils 7.20.2 间接依赖 npm
@google-cloud/promisify 2.0.4 间接依赖 npm
lazystream 1.0.1 间接依赖 npm
@babel/plugin-transform-modules-systemjs 7.22.5 间接依赖 npm
babel-plugin-polyfill-corejs2 0.2.3 间接依赖 npm
puppeteer 8.0.0 直接依赖 npm
find-cache-dir 4.0.0 间接依赖 npm
cheerio-select 2.1.0 间接依赖 npm
decompress-response 6.0.0 间接依赖 npm
@sigstore/bundle 1.1.0 间接依赖 npm
gauge 3.0.2 间接依赖 npm
webdriver-js-extender 2.1.0 间接依赖 npm
deep-eql 4.1.3 间接依赖 npm
@graphql-tools/utils 9.2.1 间接依赖 npm
@babel/plugin-transform-new-target 7.18.6 间接依赖 npm
juice 9.1.0 间接依赖 npm
webpack-dev-server 3.11.3 间接依赖 npm
commander 10.0.1 间接依赖 npm
modern-normalize 1.1.0 直接依赖 npm
balanced-match 1.0.2 间接依赖 npm
@types/jasmine 3.6.11 间接依赖 npm
loader-utils 2.0.4 间接依赖 npm
is-regexp 1.0.0 间接依赖 npm
pathval 1.1.1 间接依赖 npm
@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining 7.20.7 间接依赖 npm
@babel/plugin-transform-member-expression-literals 7.22.5 间接依赖 npm
stop-iteration-iterator 1.0.0 间接依赖 npm
@types/undertaker 1.2.8 间接依赖 npm
read-pkg-up 3.0.0 间接依赖 npm
type-detect 4.0.8 间接依赖 npm
object-hash 3.0.0 间接依赖 npm
json-schema-traverse 1.0.0 间接依赖 npm
strip-literal 1.3.0 间接依赖 npm
pvutils 1.1.3 间接依赖 npm
@aws-sdk/credential-provider-node 3.398.0 间接依赖 npm
@smithy/util-stream 2.0.5 间接依赖 npm
@octokit/openapi-types 18.0.0 间接依赖 npm
is-wsl 2.2.0 间接依赖 npm
meow 8.1.2 间接依赖 npm
prosemirror-commands 1.5.2 直接依赖 npm
prosemirror-gapcursor 1.3.2 直接依赖 npm
unique-filename 3.0.0 间接依赖 npm
resolve-dir 1.0.1 间接依赖 npm
just-debounce 1.1.0 间接依赖 npm
mjml-section 4.14.1 间接依赖 npm
ajv-formats 2.1.1 间接依赖 npm
@babel/plugin-transform-class-properties 7.22.5 间接依赖 npm
@esbuild/openbsd-x64 0.18.17 直接依赖 npm
mime 2.5.2 间接依赖 npm
mjml-text 4.14.1 间接依赖 npm
sigstore 1.9.0 间接依赖 npm
@jridgewell/gen-mapping 0.3.3 间接依赖 npm
postcss-minify-gradients 5.1.1 间接依赖 npm
tsutils 3.21.0 间接依赖 npm
@types/csv-stringify 3.1.0 直接依赖 npm
dom-serializer 2.0.0 间接依赖 npm
yargs 16.2.0 间接依赖 npm
is-absolute 1.0.0 间接依赖 npm
glob 7.1.7 间接依赖 npm
mjml-core 4.14.1 间接依赖 npm
esbuild-linux-mips64le 0.13.8 直接依赖 npm
path-exists 2.1.0 间接依赖 npm
cssnano-preset-default 5.2.14 间接依赖 npm
selfsigned 2.1.1 间接依赖 npm
minipass 5.0.0 间接依赖 npm
@cds/core 5.8.4 直接依赖 npm
@nodelib/fs.stat 2.0.5 间接依赖 npm
ansi-regex 5.0.1 间接依赖 npm
fast-safe-stringify 2.1.1 间接依赖 npm
color 4.2.3 间接依赖 npm
mjml-validator 4.13.0 间接依赖 npm
is-bigint 1.0.4 间接依赖 npm
@webcomponents/webcomponentsjs 2.8.0 直接依赖 npm
resolve 1.22.2 间接依赖 npm
just-extend 6.2.0 直接依赖 npm
unique-filename 1.1.1 间接依赖 npm
@cds/core 6.6.0 直接依赖 npm
deep-extend 0.6.0 间接依赖 npm
minipass-collect 1.0.2 间接依赖 npm
get-stream 6.0.1 间接依赖 npm
is-binary-path 1.0.1 间接依赖 npm
graphql-scalars 1.22.2 直接依赖 npm
@schematics/angular 16.2.0 间接依赖 npm
@babel/runtime 7.22.10 间接依赖 npm
@commitlint/resolve-extends 17.6.7 间接依赖 npm
@types/minimist 1.2.2 间接依赖 npm
@esbuild/darwin-arm64 0.18.17 直接依赖 npm
pretty-format 29.6.3 间接依赖 npm
puppeteer-core 19.11.1 间接依赖 npm
es-shim-unscopables 1.0.0 间接依赖 npm
tinybench 2.5.1 直接依赖 npm
retry 0.13.1 间接依赖 npm
cssstyle 2.3.0 间接依赖 npm
postcss-page-break 2.0.0 间接依赖 npm
verror 1.10.0 间接依赖 npm
v8-compile-cache 2.3.0 间接依赖 npm
tcp-port-used 1.0.2 直接依赖 npm
enhanced-resolve 5.12.0 间接依赖 npm
minimist-options 4.1.0 间接依赖 npm
@babel/helper-define-polyfill-provider 0.2.4 间接依赖 npm
make-plural 4.3.0 间接依赖 npm
ajv-formats 2.1.0 间接依赖 npm
qjobs 1.2.0 间接依赖 npm
immutable 3.7.6 间接依赖 npm
esbuild 0.18.20 间接依赖 npm
functions-have-names 1.2.3 间接依赖 npm
string.prototype.trimstart 1.0.6 间接依赖 npm
agentkeepalive 4.5.0 间接依赖 npm
defaults 1.0.4 间接依赖 npm
istanbul-reports 3.1.5 间接依赖 npm
rimraf 3.0.2 间接依赖 npm
minipass-flush 1.0.5 间接依赖 npm
micromatch 3.1.10 间接依赖 npm
icss-utils 5.1.0 间接依赖 npm
@josephg/resolvable 1.0.1 间接依赖 npm
array-union 2.1.0 间接依赖 npm
(0)
上一篇 2024年1月9日
下一篇 2024年1月9日

相关推荐

  • aidanhs/emtcl 软件分析报告

    基础信息 项目名称:aidanhs/emtcl 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1715571074283651072/1715571076737318912 此报告由Murphysec提供 漏洞列表…

    软件分析 2023年10月23日
    0
  • floodlight/oftest 软件分析报告

    基础信息 项目名称:floodlight/oftest 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721201535781699584/1728110771499917312 此报告由Murphysec提供 …

    软件分析 2023年11月25日
    0
  • lafjs/laf 软件分析报告

    基础信息 项目名称:lafjs/laf 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1719627160405983232/1719627160447926272 此报告由Murphysec提供 漏洞列表 漏洞名…

    软件分析 2023年11月1日
    0
  • ganeshrvel/openmtp 软件分析报告

    基础信息 项目名称:ganeshrvel/openmtp 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721215502075891712/1726285688109748224 此报告由Murphysec提供…

    软件分析 2023年11月20日
    0
  • CZWeatherKit/CZWeatherKit 软件分析报告

    基础信息 项目名称:CZWeatherKit/CZWeatherKit 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1717004435544735744/1717004435825754112 此报告由Murp…

    软件分析 2023年10月25日
    0